<?php
namespace App\Http\Controllers\Web;

//validator is builtin class in laravel
use App\Models\Web\Currency;
use App\Models\Web\Index;
//for password encryption or hash protected
use App\Models\Web\Languages;

//for authenitcate login data
use App\Models\Web\Products;
use Auth;

//for requesting a value
use DB;
//for Carbon a value
use Illuminate\Http\Request;
use Illuminate\Routing\Controller;
use Lang;
use Session;
//email

class HomeController extends Controller
{
    public function __construct(
        Index $index,
        Languages $languages,
        Products $products,
        Currency $currency
    ) {
        $this->index = $index;
        $this->languages = $languages;
        $this->products = $products;
        $this->currencies = $currency;
        //$this->theme = new ThemeController();
        $this->theme = new ThemeController();
    }


    //HomePage
    public function home(Request $request)
    {
        //print_r($request->all());die;
        $title = array('pageTitle' => Lang::get('website.Shop'));
        $result = array();
        $result['commonContent'] = $this->index->commonContent();
        $final_theme = $this->theme->theme();
       //echo '<pre>'; print_r($result['commonContent']);die;
       
        return view("web.home", ['title' => $title, 'final_theme' => $final_theme])->with('result', $result);

    }
    
       //aboutUs
    public function aboutus(Request $request)
    {
        
        $title = array('pageTitle' => Lang::get('website.Shop'));
        $result = array();

        $result['commonContent'] = $this->index->commonContent();
        $final_theme = $this->theme->theme();
      
       
        return view("web.aboutus", ['title' => $title, 'final_theme' => $final_theme])->with('result', $result);

    }
       //career
    public function careers(Request $request)
    {
        
        $title = array('pageTitle' => Lang::get('website.Shop'));
        $result = array();

        $result['commonContent'] = $this->index->commonContent();
        $final_theme = $this->theme->theme();
       
        return view("web.careers", ['title' => $title, 'final_theme' => $final_theme])->with('result', $result);

    }
     public function contact_us(Request $request)
    {
        
        $title = array('pageTitle' => Lang::get('website.Shop'));
        $result = array();

        $result['commonContent'] = $this->index->commonContent();
        $final_theme = $this->theme->theme();
       
        return view("web.contactus", ['title' => $title, 'final_theme' => $final_theme])->with('result', $result);

    }
    
      public function privacy_policy(Request $request)
    {
        
        $title = array('pageTitle' => Lang::get('website.Shop'));
        $result = array();

        $result['commonContent'] = $this->index->commonContent();
        $final_theme = $this->theme->theme();
      
       
        return view("web.privacypolicy", ['title' => $title, 'final_theme' => $final_theme])->with('result', $result);

    }
       //career
    public function purchase_condition(Request $request)
    {
        
        $title = array('pageTitle' => Lang::get('website.Shop'));
        $result = array();

        $result['commonContent'] = $this->index->commonContent();
        $final_theme = $this->theme->theme();
       
        return view("web.purchasecondition", ['title' => $title, 'final_theme' => $final_theme])->with('result', $result);

    }
    
      public function cookies_setting(Request $request)
    {
        
        $title = array('pageTitle' => Lang::get('website.Shop'));
        $result = array();

        $result['commonContent'] = $this->index->commonContent();
        $final_theme = $this->theme->theme();
      
       
        return view("web.cookiessetting", ['title' => $title, 'final_theme' => $final_theme])->with('result', $result);

    }
       //career
    public function offices(Request $request)
    {
        
        $title = array('pageTitle' => Lang::get('website.Shop'));
        $result = array();

        $result['commonContent'] = $this->index->commonContent();
        $final_theme = $this->theme->theme();
       
        return view("web.offices", ['title' => $title, 'final_theme' => $final_theme])->with('result', $result);

    }
    
    

   
    


}
