@php  
    $resultsProduct = $results['products']->unique('products_id')->keyBy('products_id');  
@endphp
@foreach ($resultsProduct as  $key=>$product)
    <tr>
        <td>{{ $product->products_id }}</td>
        <td><img src="{{asset($product->path)}}" alt="" height="50px"></td>
        <td>
            {{ $product->categories_name }}
        </td>
        <td>
            {{ $product->products_name }} @if(!empty($product->products_model)) ( {{ $product->products_model }} ) @endif
        </td>
        <td>
            {{ $product->first_name }} {{ $product->last_name }}
        </td>
        <td>
            <strong>{{ trans('labels.Product Type') }}:</strong>
            @if($product->products_type==0)
                {{ trans('labels.Simple') }}
            @elseif($product->products_type==1)
                {{ trans('labels.Variable') }}
            @elseif($product->products_type==2)
                {{ trans('labels.External') }}
            @endif
            <br>
            @if(!empty($product->manufacturers_name))
                <strong>{{ trans('labels.Manufacturer') }}:</strong> {{ $product->manufacturers_name }}<br>
            @endif
           
            <strong>{{ trans('labels.Weight') }}: </strong>  {{ $product->products_weight }}{{ $product->products_weight_unit }}<br>
            <strong>{{ trans('labels.Viewed') }}: </strong>  {{ $product->products_viewed }}<br>
            @if(!empty($product->specials_id))
                <strong class="badge bg-light-blue">{{ trans('labels.Special Product') }}</strong><br>
                <strong>{{ trans('labels.SpecialPrice') }}: </strong>  {{ $product->specials_products_price }}<br>

                @if(($product->specials_id) !== null)
                    @php  $mytime = Carbon\Carbon::now()  @endphp
                    <strong>{{ trans('labels.ExpiryDate') }}: </strong>
                    @if($product->expires_date > $mytime->toDateTimeString())
                        {{  date('d-m-Y', $product->expires_date) }}
                    @else
                        <strong class="badge bg-red">{{ trans('labels.Expired') }}</strong>
                    @endif
                    <br>
                @endif
            @endif
        </td>
        <!--<td>
            {{ $product->productupdate }}
        </td>-->
        
          <td>
              @if($product->products_status==1)
              <span class="label label-success">
                {{ trans('labels.Enable') }}
              </span>
              @elseif($product->products_status==0)
              <span class="label label-danger">
                  {{ trans('labels.Disable') }}
              @endif
            </td>
       <td>
           <div id="dynamicInputsContainer" style="display:flex">
               <input type="number" data-product-id="{{$product->products_id}}" class="form-control price_val price_{{$product->products_id}}" name="price" value="{{ $product->products_price }}" placeholder="Price"/>
               <input type="number" data-product-id="{{$product->products_id}}" class="form-control mrp_val mrp_{{$product->products_id}}" name="mrp" value="{{ $product->mrp_price }}" placeholder="Mrp" />
           </div>
       </td>
        <td>
          <a class="btn btn-primary" style="width: 100%; margin-bottom: 5px;" href="{{url('admin/products/edit')}}/{{ $product->products_id }}">{{ trans('labels.EditProduct') }}</a>
          </br>
          @if($product->products_type==1)
              <a class="btn btn-info" style="width: 100%;  margin-bottom: 5px;" href="{{url('admin/products/attach/attribute/display')}}/{{ $product->products_id }}">{{ trans('labels.ProductAttributes') }}</a>

              </br>
          @endif
          <a class="btn btn-warning" style="width: 100%;  margin-bottom: 5px;" href="{{url('admin/products/images/display/'. $product->products_id) }}">{{ trans('labels.ProductImages') }}</a>
          </br>
          <a class="btn btn-danger" style="width: 100%;  margin-bottom: 5px;" id="deleteProductId" products_id="{{ $product->products_id }}">{{ trans('labels.DeleteProduct') }}</a>
          </td>
    </tr>
@endforeach