<!-- login Content -->
<div class="container-fuild">
	<nav aria-label="breadcrumb">
		<div class="container">
			<ol class="breadcrumb">
			  <li class="breadcrumb-item"><a href="{{ URL::to('/')}}">@lang('website.Home')</a></li>
			  <li class="breadcrumb-item active" aria-current="page">@lang('website.Login')</li>

			</ol>
		</div>
	  </nav>
  </div> 


<!--div class="container">
    <div class="row">
        <div class="col-lg-3 col-md-3"></div>
          <div class="col-12 col-lg-6 col-md-6">
              <h4>Login to Get Started</h4>
              
        </div>
          <div class="col-lg-3 col-md-3"></div>
    </div>
</div-->



<section class="page-area pro-content pro-mar-content">
	<div class="container">


			<div class="row">
				<div class="col-12 col-sm-12 col-md-6" id="login">
					@if(Session::has('loginError'))
							<div class="alert alert-danger alert-dismissible fade show" role="alert">
									<span class="glyphicon glyphicon-exclamation-sign" aria-hidden="true"></span>
									<span class="">@lang('website.Error'):</span>
									{!! session('loginError') !!}

									<button type="button" class="close" data-dismiss="alert" aria-label="Close">
										<span aria-hidden="true">&times;</span>
									</button>
							</div>
					@endif
					@if(Session::has('success'))
							<div class="alert alert-success alert-dismissible fade show" role="alert">
									<span class="glyphicon glyphicon-exclamation-sign" aria-hidden="true"></span>
									<span class="">@lang('website.success'):</span>
									{!! session('success') !!}

									<button type="button" class="close" data-dismiss="alert" aria-label="Close">
										<span aria-hidden="true">&times;</span>
									</button>
							</div>
					@endif
					<div class="col-12"><h4 class="heading login-heading">@lang('website.LOGIN')</h4></div>
					<div class="registration-process">

						<form  enctype="multipart/form-data"   action="{{ URL::to('/process-login')}}" method="post">
							{{csrf_field()}}
								<div class="from-group mb-3">
									<div class="col-12"> <label for="inlineFormInputGroup">@lang('website.Email')</label></div>
									<div class="input-group col-12">
										<input type="email" name="email" id="email" placeholder="@lang('website.Please enter your valid email address')"class="form-control email-validate">
										<span class="help-block" hidden>@lang('website.Please enter your valid email address')</span>
								 </div>
								</div>
								<div class="from-group mb-3">
										<div class="col-12"> <label for="inlineFormInputGroup">@lang('website.Password')</label></div>
										<div class="input-group col-12">
											<input type="password" name="password" id="password" placeholder="Please Enter Password" class="form-control field-validate">
											<span class="help-block" hidden>@lang('website.This field is required')</span>										</div>
									</div>

									<div class="col-12 col-sm-12">
										<button type="submit" class="btn btn-secondary">@lang('website.Login')</button>
									<a href="{{ URL::to('/forgotPassword')}}" class="btn btn-link">@lang('website.Forgot Password')</a>
									@if($result['checkout_button'] == 1)
									<p style="text-align:center; margin-top:30px;">
										<strong> @lang('website.OR')</strong>
									</p>
									<a href="{{url('/guest_checkout')}}" type="submit" class="btn btn-light swipe-to-top btn-block">
										@lang('website.Guest Checkout')
									</a>
									@endif
								</div>
						    </form>
						   <br>
						<div class="col-12 col-sm-12 "><center>
                           @if($result['commonContent']['setting'][61]->value==1 || $result['commonContent']['setting'][61]->value== 0)
								<a style="margin-right:5px;" href="login/google" type="button" class="btn btn-google"><i class="fa fa-google" aria-hidden="true"></i>&nbsp; @lang('website.Google') </a>
									@endif
										@if($result['commonContent']['setting'][2]->value==1)
										<a  href="login/facebook" type="button" class="btn btn-facebook "><i class="fa fa-facebook" aria-hidden="true"></i>&nbsp; @lang('website.Facebook')</a>
										@endif
										</center>
									</div>
						        </div>
				        </div>




<div class="col-12 col-sm-12 col-md-12 d-flex justify-content-center">
 <a class="btn btn-primary" data-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false" aria-controls="collapseExample">
      New Customer?Sign up
  </a>
 
</div>
<br>
<div class="collapse" id="collapseExample">
  <div class="card card-body card-filter-mar border-none">
						<div class="col-12"><h4 class="heading login-heading">@lang('website.NEW CUSTOMER')</h4></div>
						<div class="registration-process">
							@if( count($errors) > 0)
								@foreach($errors->all() as $error)
									<div class="alert alert-danger alert-dismissible fade show" role="alert">
										<span class="glyphicon glyphicon-exclamation-sign" aria-hidden="true"></span>
										<span class="sr-only">@lang('website.Error'):</span>
										{{ $error }}
										<button type="button" class="close" data-dismiss="alert" aria-label="Close">
											<span aria-hidden="true">&times;</span>
										</button>
									</div>
								 @endforeach
							@endif

							@if(Session::has('error'))
								<div class="alert alert-danger alert-dismissible fade show" role="alert">
									<span class="glyphicon glyphicon-exclamation-sign" aria-hidden="true"></span>
									<span class="sr-only">@lang('website.Error'):</span>
									{!! session('error') !!}

									<button type="button" class="close" data-dismiss="alert" aria-label="Close">
										<span aria-hidden="true">&times;</span>
									</button>
								</div>
							@endif

							<form name="signup" enctype="multipart/form-data"  action="{{ URL::to('/signupProcess')}}" method="post">
								{{csrf_field()}}
								<div class="from-group mb-3">
									<div class="col-12"> <label for="inlineFormInputGroup"><strong style="color: red;">*</strong>@lang('website.Full Name')</label></div>
									<div class="input-group col-12">
										<input  name="firstName" type="text" class="form-control field-validate" id="firstName" placeholder="@lang('website.Please enter your full name')" value="{{ old('firstName') }}">
										<span class="help-block" hidden>@lang('website.Please enter your full name')</span>
									</div>
								</div>
							
									<div class="from-group mb-3">
										<div class="col-12"> <label for="inlineFormInputGroup"><strong style="color: red;">*</strong>@lang('website.Email Adrress')</label></div>
										<div class="input-group col-12">
											<input  name="email" type="text" class="form-control" id="inlineFormInputGroup" placeholder="Enter Your Email or Username" value="{{ old('email') }}">
											<span class="help-block" hidden>@lang('website.Please enter your valid email address')</span>
										</div>
									</div>
									<div class="from-group mb-3">
											<div class="col-12"> <label for="inlineFormInputGroup"><strong style="color: red;">*</strong>@lang('website.Password')</label></div>
											<div class="input-group col-12">
												<input name="password" id="password" type="password" class="form-control"  placeholder="@lang('website.Please enter your password')">
												<span class="help-block" hidden>@lang('website.Please enter your password')</span>

											</div>
										</div>
										<div class="from-group mb-3">
												<div class="col-12"> <label for="inlineFormInputGroup"><strong style="color: red;">*</strong>@lang('website.Confirm Password')</label></div>
												<div class="input-group col-12">
													<input type="password" class="form-control" id="re_password" name="re_password" placeholder="Enter Your Password">
													<span class="help-block" hidden>@lang('website.Please re-enter your password')</span>
													<span class="help-block" hidden>@lang('website.Password does not match the confirm password')</span>
												</div>
											</div>
											<div class="from-group mb-3">
												<div class="col-12" > <label for="inlineFormInputGroup"><strong  style="color: red;">*</strong>@lang('website.Gender')</label></div>
												<div class="input-group col-12">
													<select class="form-control field-validate" name="gender" id="inlineFormCustomSelect">
														<option selected value="">@lang('website.Choose...')</option>
														<option value="0" @if(!empty(old('gender')) and old('gender')==0) selected @endif)>@lang('website.Male')</option>
														<option value="1" @if(!empty(old('gender')) and old('gender')==1) selected @endif>@lang('website.Female')</option>
															<option value="2" @if(!empty(old('gender')) and old('gender')==2) selected @endif)>@lang('website.Others')</option>
													</select>
													<span class="help-block" hidden>@lang('website.Please select your gender')</span>
												</div>
											</div>
											<div class="from-group mb-3">
													<div class="input-group col-12">
														<input required style="margin:4px;"class="form-controlt checkbox-validate" type="checkbox">
													    <span style ="font-size: 11px;width:93%;padding:2px;">Creating an account means you are okay with our Terms and Services, Privacy Policy   and   Refund Policy </span>
													    
													</div>
												</div>
										<div class="col-12 col-sm-12">
												<button type="submit" class="btn btn-secondary">@lang('website.Create an Account')</button>
                                        </div>
							        </form>
						            </div>
				                    </div>

  
</div>
</div>


				<div class="col-12 col-sm-12 col-md-6" id="newuser">
						<div class="col-12"><h4 class="heading login-heading">@lang('website.NEW CUSTOMER')</h4></div>
						<div class="registration-process">
							@if( count($errors) > 0)
								@foreach($errors->all() as $error)
									<div class="alert alert-danger alert-dismissible fade show" role="alert">
										<span class="glyphicon glyphicon-exclamation-sign" aria-hidden="true"></span>
										<span class="sr-only">@lang('website.Error'):</span>
										{{ $error }}
										<button type="button" class="close" data-dismiss="alert" aria-label="Close">
											<span aria-hidden="true">&times;</span>
										</button>
									</div>
								 @endforeach
							@endif

							@if(Session::has('error'))
								<div class="alert alert-danger alert-dismissible fade show" role="alert">
									<span class="glyphicon glyphicon-exclamation-sign" aria-hidden="true"></span>
									<span class="sr-only">@lang('website.Error'):</span>
									{!! session('error') !!}

									<button type="button" class="close" data-dismiss="alert" aria-label="Close">
										<span aria-hidden="true">&times;</span>
									</button>
								</div>
							@endif

							<form name="signup" enctype="multipart/form-data"  action="{{ URL::to('/signupProcess')}}" method="post">
								{{csrf_field()}}
								<div class="from-group mb-3">
									<div class="col-12"> <label for="inlineFormInputGroup"><strong style="color: red;">*</strong>@lang('website.Full Name')</label></div>
									<div class="input-group col-12">
										<input  name="firstName" type="text" class="form-control field-validate" id="firstName" placeholder="@lang('website.Please enter your full name')" value="{{ old('firstName') }}">
										<span class="help-block" hidden>@lang('website.Please enter your full name')</span>
									</div>
								</div>
							
									<div class="from-group mb-3">
										<div class="col-12"> <label for="inlineFormInputGroup"><strong style="color: red;">*</strong>@lang('website.Email Adrress')</label></div>
										<div class="input-group col-12">
											<input  name="email" type="text" class="form-control" id="inlineFormInputGroup" placeholder="Enter Your Email or Username" value="{{ old('email') }}">
											<span class="help-block" hidden>@lang('website.Please enter your valid email address')</span>
										</div>
									</div>
									<div class="from-group mb-3">
											<div class="col-12"> <label for="inlineFormInputGroup"><strong style="color: red;">*</strong>@lang('website.Password')</label></div>
											<div class="input-group col-12">
												<input name="password" id="password" type="password" class="form-control"  placeholder="@lang('website.Please enter your password')">
												<span class="help-block" hidden>@lang('website.Please enter your password')</span>

											</div>
										</div>
										<div class="from-group mb-3">
												<div class="col-12"> <label for="inlineFormInputGroup"><strong style="color: red;">*</strong>@lang('website.Confirm Password')</label></div>
												<div class="input-group col-12">
													<input type="password" class="form-control" id="re_password" name="re_password" placeholder="Enter Your Password">
													<span class="help-block" hidden>@lang('website.Please re-enter your password')</span>
													<span class="help-block" hidden>@lang('website.Password does not match the confirm password')</span>
												</div>
											</div>
											<div class="from-group mb-3">
												<div class="col-12" > <label for="inlineFormInputGroup"><strong  style="color: red;">*</strong>@lang('website.Gender')</label></div>
												<div class="input-group col-12">
													<select class="form-control field-validate" name="gender" id="inlineFormCustomSelect">
														<option selected value="">@lang('website.Choose...')</option>
														<option value="0" @if(!empty(old('gender')) and old('gender')==0) selected @endif)>@lang('website.Male')</option>
														<option value="1" @if(!empty(old('gender')) and old('gender')==1) selected @endif>@lang('website.Female')</option>
															<option value="2" @if(!empty(old('gender')) and old('gender')==2) selected @endif)>@lang('website.Others')</option>
													</select>
													<span class="help-block" hidden>@lang('website.Please select your gender')</span>
												</div>
											</div>
											<div class="from-group mb-3">
													<div class="input-group col-12">
														<input required style="margin:4px;"class="form-controlt checkbox-validate" type="checkbox">
													    <span style ="font-size: 11px;width:93%;padding:2px;">Creating an account means you are okay with our Terms and Services, Privacy Policy   and   Refund Policy </span>
													    
													</div>
												</div>
										<div class="col-12 col-sm-12">
												<button type="submit" class="btn btn-secondary">@lang('website.Create an Account')</button>
                                        </div>
							        </form>
						            </div>
				                    </div>
				                    
				                    
				                    
				                    
				                    
				               
			</div>

	</div>
</section>
<script>
       $(document).ready(function(){
        $("#login").show();
        $("#newuser").hide();
      
    });
</script>