<!-- Bootstrap Carousel Content Full Screen -->

<section class="carousel-content">
  <div class="container-fuild">
    <div id="carouselExampleIndicators1" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">

      @foreach($result['slides'] as $key=>$slides_data)
        <li data-target="#carouselExampleIndicators1" data-slide-to="{{ $key }}" class="@if($key==0) active @endif"></li>
      @endforeach

    </ol>
    <div class="carousel-inner">
      @foreach($result['slides'] as $key=>$slides_data)
          <div class="carousel-item  @if($key==0) active @endif">
          @if($slides_data->type == 'category')
            <a href="{{ URL::to('/shop?category='.$slides_data->url)}}">
          @elseif($slides_data->type == 'product')
            <a href="{{ URL::to('/product-detail/'.$slides_data->url)}}">
          @elseif($slides_data->type == 'mostliked')
            <a href="{{ URL::to('shop?type=mostliked')}}">
          @elseif($slides_data->type == 'topseller')
            <a href="{{ URL::to('shop?type=topseller')}}">
          @elseif($slides_data->type == 'deals')
            <a href="{{ URL::to('shop?type=deals')}}">
          @endif 
            <img class="d-block w-100"  src="{{asset('').$slides_data->path}}" width="100%" alt="First slide">
          </a>
          </div>
        @endforeach     
    </div>

    <a class="carousel-control-prev" href="#carouselExampleIndicators1" role="button" data-slide="prev">
      <span class="sr-only"></span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleIndicators1" role="button" data-slide="next">
      <span class="sr-only"></span>
    </a>
  </div>
  </div>
</section>



<div class="container-fluid"><div class="row"><div class="col-12 col-md-12 col-xs-12 col-xl-12 col-lg-12 full-width-slider">

<div id="carouselExampleCaptions" class="carousel slide home_banner" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
    <li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
    
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <a href="#"><img src="https://test.meshink.xyz/ecom/public/web/images/sample4.jpg" class="d-block w-100" alt="First slide"></a>
                         <!-- Static Header -->
                    <div class="header-text hidden-xs">
                        <div class="col-md-12 ">
                            <h1 align="center">
                                Welcome to	<span>A. N. INDUSTRIES</span>
                            </h1>
                            
                            <h4 align="center">
                            	<span>LEADING MANUFACTURER & EXPORTER</span>
                            </h4>
                            
                            <div class="">
                               <center><button class="btn btn-bloc btn-secondary swipe-to-top" href="#">VIEW</button></center></div>
                        </div>
                    </div><!-- /header-text -->
    </div>
    <div class="carousel-item">
      <a href="#"><img src="https://test.meshink.xyz/ecom/public/web/images/sample3.jpeg" class="d-block w-100" alt="second slide"></a>
        <!-- Static Header -->
                    <div class="header-text hidden-xs">
                        <div class="col-md-12 ">
                             <h1 align="center">
                            Welcome to	<span>A. N. INDUSTRIES</span>
                            </h1>
                            
                            <h4 align="center">
                            	<span> LEADING MANUFACTURER & EXPORTER</span>
                            </h4>
                           
                            <div class="">
                                <center><button class="btn btn-bloc btn-secondary swipe-to-top" href="#">VIEW</button></center></div>
                        </div>
                    </div><!-- /header-text -->
    </div>
    <div class="carousel-item">
      <a href="#"><img src="https://test.meshink.xyz/ecom/public/web/images/sample1.jpg" class="d-block w-100" alt="third slide"></a>
         <!-- Static Header -->
                    <div class="header-text hidden-xs">
                        <div class="col-md-12" >
                             <h1 align="center">
                            Welcome to	<span>A. N. INDUSTRIES</span>
                            </h1>
                            <h4 align="center">
                            	<span>LEADING MANUFACTURER & EXPORTER</span>
                            </h4>
                           
                            <div class="">
                                <center><button class="btn btn-bloc btn-secondary swipe-to-top" href="#">VIEW</button></center></div>
                        </div>
                    </div><!-- /header-text -->
    </div>
    <div class="carousel-item">
      <a href="#"><img src="https://test.meshink.xyz/ecom/public/web/images/sample2.jpg" class="d-block w-100" alt="second slide"></a>
        <!-- Static Header -->
                    <div class="header-text hidden-xs">
                        <div class="col-md-12 ">
                             <h1 align="center">
                            Welcome to	<span>A. N. INDUSTRIES</span>
                            </h1>
                            
                            <h4 align="center">
                            	<span> LEADING MANUFACTURER & EXPORTER</span>
                            </h4>
                           
                            <div class="">
                                <center><button class="btn btn-bloc btn-secondary swipe-to-top" href="#">VIEW</button></center></div>
                        </div>
                    </div><!-- /header-text -->
    </div>
    <!--<div class="carousel-item">-->
    <!--  <a href="#"><img src="https://test.meshink.xyz/ecom/public/web/images/sample5.png" class="d-block w-100" alt="second slide"></a>-->
        <!-- Static Header -->
    <!--                <div class="header-text hidden-xs">-->
    <!--                    <div class="col-md-12 ">-->
    <!--                         <h1 align="center">-->
    <!--                        Welcome to	<span>A. N. INDUSTRIES</span>-->
    <!--                        </h1>-->
                            
    <!--                        <h4 align="center">-->
    <!--                        	<span> LEADING MANUFACTURER & EXPORTER</span>-->
    <!--                        </h4>-->
                           
    <!--                        <div class="">-->
    <!--                            <center><button class="btn btn-bloc btn-secondary swipe-to-top" href="#">VIEW</button></center></div>-->
    <!--                    </div>-->
    <!--                </div><!-- /header-text -->-->
    <!--</div>-->
  
  </div>
  <a class="carousel-control-prev prev-mar" href="#carouselExampleCaptions" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next next-mar" href="#carouselExampleCaptions" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>
</div></div></div>

<style>
.header-text {
    position: absolute;
    top:30%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}

.header-text h1 {
    font-size: 40px;
    Font-weight:300;
}
.header-text h1 span{
    font-size: 40px;
    Font-weight:500;
}


.header-text h1 span {
	font-stretch: condensed !important;
}

.header-text h4  {
	font-stretch: condensed !important;
	font-weight:300;
}

 .prev-mar{
     margin-left:60px;
 }
 .next-mar{
     margin-right:60px;
 }
 @media  (max-width:700px){
  .header-text h1 span{
      font-size:15px;
  }
  .header-text h4 span{
      font-size:10px;
  } 
  .header-text h4{
      margin-top: -23px !important;
  } 
  .btn-bloc {
    display: block;
    width: 21%;
    margin-top: -27px;
    font-size: 12px;
    padding: 0px;
}

 .prev-mar{
     margin-left:0px;
 }
 .next-mar{
     margin-right:0px;
 }
 }
</style>