<?php $__env->startSection('content'); ?>
<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <h1> <?php echo e(trans('labels.EditProduct')); ?> <small><?php echo e(trans('labels.EditProduct')); ?>...</small> </h1>
        <ol class="breadcrumb">
            <li><a href="<?php echo e(URL::to('admin/dashboard/this_month')); ?>"><i class="fa fa-dashboard"></i> <?php echo e(trans('labels.breadcrumb_dashboard')); ?></a></li>
            <li><a href="<?php echo e(URL::to('admin/products/display')); ?>"><i class="fa fa-database"></i> <?php echo e(trans('labels.ListingAllProducts')); ?></a></li>
            <li class="active"><?php echo e(trans('labels.EditProduct')); ?></li>
        </ol>
    </section>

    <!-- Main content -->
    <section class="content">
        <!-- Info boxes -->

        <!-- /.row -->

        <div class="row">
            <div class="col-md-12">
                <div class="box">
                    <div class="box-header">
                        <h3 class="box-title"><?php echo e(trans('labels.EditProduct')); ?> </h3>
                    </div>

                    <!-- /.box-header -->
                    <div class="box-body">
                        <div class="row">
                            <div class="col-xs-12">
                                <div class="box box-info">
                                    <!-- /.box-header -->
                                    <!-- form start -->
                                    <div class="box-body">
                                        <?php if( count($errors) > 0): ?>
                                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div class="alert alert-danger" role="alert">
                                            <span class="glyphicon glyphicon-exclamation-sign" aria-hidden="true"></span>
                                            <span class="sr-only">Error:</span>
                                            <?php echo e($error); ?>

                                        </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php endif; ?>

                                        <?php echo Form::open(array('url' =>'admin/products/update', 'method'=>'post', 'class' => 'form-horizontal form-validate', 'enctype'=>'multipart/form-data')); ?>

                                        <?php echo Form::hidden('id', $result['product'][0]->products_id, array('class'=>'form-control', 'id'=>'id')); ?>

                                        <div class="row">
                                            <!--<div class="col-xs-12 col-md-6">-->
                                            <!--    <div class="form-group">-->
                                            <!--        <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.Product Type')); ?> </label>-->
                                            <!--        <div class="col-sm-10 col-md-8">-->
                                            <!--            <select class="form-control field-validate prodcust-type" name="products_type" onChange="prodcust_type();">-->
                                            <!--                <option value=""><?php echo e(trans('labels.Choose Type')); ?></option>-->
                                            <!--                <option value="0" <?php if($result['product'][0]->products_type==0): ?> selected <?php endif; ?>><?php echo e(trans('labels.Simple')); ?></option>-->
                                            <!--                <option value="1" <?php if($result['product'][0]->products_type==1): ?> selected <?php endif; ?>><?php echo e(trans('labels.Variable')); ?></option>-->
                                            <!--                <option value="2" <?php if($result['product'][0]->products_type==2): ?> selected <?php endif; ?>><?php echo e(trans('labels.External')); ?></option>-->
                                            <!--            </select><span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">-->
                                            <!--                <?php echo e(trans('labels.Product Type Text')); ?>.</span>-->
                                            <!--        </div>-->
                                            <!--    </div>-->
                                            <!--</div>-->
                                            <div class="col-xs-12 col-md-6">
                                                <div class="form-group">
                                                    <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.Manufacturers')); ?> </label>
                                                    <div class="col-sm-10 col-md-8">
                                                        <select class="form-control" name="manufacturers_id">
                                                            <option value=""><?php echo e(trans('labels.Choose Manufacturer')); ?></option>
                                                            <?php $__currentLoopData = $result['manufacturer']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $manufacturer): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option <?php if($result['product'][0]->manufacturers_id == $manufacturer->id ): ?>
                                                                selected
                                                                <?php endif; ?>
                                                                value="<?php echo e($manufacturer->id); ?>"><?php echo e($manufacturer->name); ?></option>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </select>
                                                        <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                            <?php echo e(trans('labels.ChooseManufacturerText')); ?>.</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-xs-12">
                                                <div class="form-group">
                                                    <label for="name" class="col-sm-2 col-md-2 control-label"><?php echo e(trans('labels.Category')); ?></label>
                                                    <div class="col-sm-10 col-md-9">
                                                    <?php print_r($result['categories']); ?>
                                                        <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                            <?php echo e(trans('labels.ChooseCatgoryText')); ?>.</span>
                                                        <span class="help-block hidden"><?php echo e(trans('labels.textRequiredFieldMessage')); ?></span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                     
                                        <hr>
                                        <?php
                                            $get_colour_id = '';
                                            foreach($result['custom'] as $color)
                                            {   
                                                $get_colour_id = $color->colour_id;
                                                $get_size_id = $color->size_id;
                                            }
                                            $data_colour = isset($get_colour_id) && $get_colour_id ? json_decode($get_colour_id) : '';
                                            $data_size = isset($get_size_id) && $get_size_id ? json_decode($get_size_id) : '';
                                        ?>
                                        <div class="row">
                                            <div class="col-xs-12 col-md-6">
                                                <div class="form-group">
                                                    <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.Size')); ?> </label>
                                                    <div class="col-sm-10 col-md-8">
                                                        <select class="form-control"  id="sizes" name="size_id[]" multiple="">
                                                        <option value=""><?php echo e(trans('labels.ChooseSize')); ?></option>
                                                            
                                                        </select>
                                                        <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                            <?php echo e(trans('labels.ChooseSize')); ?></span>
                                                    </div>
                                                </div>
                                            </div>
                                           
                                            <!--<div class="col-xs-12 col-md-6">-->
                                            <!--    <div class="form-group">-->
                                            <!--        <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.Colour')); ?> </label>-->
                                            <!--        <div class="col-sm-10 col-md-8">-->
                                            <!--            <select class="form-control" name="colour_id[]" multiple>-->
                                            <!--                <option value=""><?php echo e(trans('labels.ChooseColour')); ?></option>-->
                                            <!--                <?php $__currentLoopData = $result['showColour']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $categories): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>-->
                                            <!--                    <option value="<?php echo e($categories->id); ?>" <?php if(isset($data_colour) && $data_colour ? in_array($categories->id, $data_colour) : ''): ?> selected <?php endif; ?>>-->
                                            <!--                        <?php echo e($categories->colour_name); ?>-->
                                            <!--                    </option>-->
                                            <!--                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>-->
                                            <!--            </select>-->
                                            <!--            <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">-->
                                            <!--                <?php echo e(trans('labels.ChooseColour')); ?>-->
                                            <!--            </span>-->
                                            <!--        </div>-->
                                            <!--    </div>-->
                                            <!--</div>-->

                                            <!--<div class="col-xs-12 col-md-6">-->
                                            <!--    <div class="form-group">-->
                                            <!--        <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.Style')); ?> </label>-->
                                            <!--        <div class="col-sm-10 col-md-8">-->
                                            <!--            <select class="form-control " name="style_id[]" multiple="">-->
                                            <!--            <option value=""><?php echo e(trans('labels.ChooseStyle')); ?></option>-->
                                            <!--            <?php $__currentLoopData = $result['showStyle']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $categories): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>-->
                                            <!--                <option value="<?php echo e($categories->id); ?>"><?php echo e($categories->style_name); ?></option>-->
                                            <!--            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>-->
                                            <!--        </select>-->
                                            <!--            <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">-->
                                            <!--                <?php echo e(trans('labels.ChooseStyle')); ?></span>-->
                                            <!--        </div>-->
                                            <!--    </div>-->
                                            <!--</div>-->
                                            
                                            <div class="col-xs-12 col-md-6" style="display:none">
                                                <div class="form-group">
                                                    <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.Fabric')); ?> </label>
                                                    <div class="col-sm-10 col-md-8">
                                                       <select class="form-control " name="fabric_id[]" multiple="">
                                                        <option value=""><?php echo e(trans('labels.ChooseFabric')); ?></option>
                                                        <?php $__currentLoopData = $result['showFabric']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $categories): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option value="<?php echo e($categories->id); ?>"><?php echo e($categories->fabric_name); ?></option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </select>
                                                        <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                            <?php echo e(trans('labels.ChooseFabric')); ?></span>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xs-12 col-md-6" style="display:none">
                                                <div class="form-group">
                                                    <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.Occasion')); ?> </label>
                                                    <div class="col-sm-10 col-md-8">
                                                       <select class="form-control" name="occasion_id[]" multiple="">
                                                        <option value=""><?php echo e(trans('labels.ChooseEmbroidery')); ?></option>
                                                        <?php $__currentLoopData = $result['showOccasion']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $categories): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option value="<?php echo e($categories->id); ?>"><?php echo e($categories->occasion_name); ?></option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </select>
                                                        <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                            <?php echo e(trans('labels.ChooseOccasion')); ?></span>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xs-12 col-md-6" style="display:none">
                                                <div class="form-group">
                                                    <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.Embroidery')); ?> </label>
                                                    <div class="col-sm-10 col-md-8">
                                                       <select class="form-control " name="embroidery_id[]" multiple="">
                                                        <option value=""><?php echo e(trans('labels.ChooseEmbroidery')); ?></option>
                                                        <?php $__currentLoopData = $result['showEmbroidery']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $categories): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option value="<?php echo e($categories->id); ?>"><?php echo e($categories->embroidery_name); ?></option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </select>
                                                        <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                            <?php echo e(trans('labels.ChooseEmbroidery')); ?></span>
                                                    </div>
                                                </div>
                                            </div>
                                            
                                            <div class="col-xs-12 col-md-6">
                                                 <div class="form-group">`
                                                <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.Select_Hsn')); ?><span style="color:red;"></span></label>
                                                 <div class="col-sm-10 col-md-8">
                                                    <select class="form-control field-validate" name="hsn_id">
                                                        <option value=""><?php echo e(trans('labels.ChooseHsn')); ?></option>
                                                        <?php $__currentLoopData = $result['newHsn']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $categories): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option <?php if($result['product'][0]->hsn_id == $categories->id ): ?>
                                                                selected
                                                                <?php endif; ?>
                                                            value="<?php echo e($categories->id); ?>"><?php echo e($categories->hsn_code); ?></option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </select>
                                                    <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;"><?php echo e(trans('labels.ChooseHsn')); ?></span>
                                                    <span class="help-block hidden"><?php echo e(trans('labels.textRequiredFieldMessage')); ?></span>
                                                        
                                                    </div>
                                                    </div>
                                         
                                            </div>
                                        </div>
                                       
                                        <div class="row">
                                            <div class="col-xs-12 col-md-6">
                                                <div class="form-group">
                                                    <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.IsFeature')); ?> </label>
                                                    <div class="col-sm-10 col-md-8">
                                                        <select class="form-control" name="is_feature">
                                                            <option value="0" <?php if($result['product'][0]->is_feature==0): ?> selected <?php endif; ?>><?php echo e(trans('labels.No')); ?></option>
                                                            <option value="1" <?php if($result['product'][0]->is_feature==1): ?> selected <?php endif; ?>><?php echo e(trans('labels.Yes')); ?></option>
                                                        </select>
                                                        <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                            <?php echo e(trans('labels.IsFeatureProuctsText')); ?></span>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xs-12 col-md-6">
                                                <div class="form-group">
                                                    <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.Status')); ?> </label>
                                                    <div class="col-sm-10 col-md-8">
                                                        <select class="form-control" name="products_status">
                                                            <option value="1" <?php if($result['product'][0]->products_status==1): ?> selected <?php endif; ?> ><?php echo e(trans('labels.Enable')); ?></option>
                                                            <option value="0" <?php if($result['product'][0]->products_status==0): ?> selected <?php endif; ?>><?php echo e(trans('labels.Disable')); ?></option>
                                                        </select>
                                                        <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                            <?php echo e(trans('labels.SelectStatus')); ?></span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-xs-12 col-md-6">
                                                <div class="form-group">
                                                    <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.ProductsPrice')); ?></label>
                                                    <div class="col-sm-10 col-md-8">
                                                        <?php echo Form::text('products_price', $result['product'][0]->products_price, array('class'=>'form-control number-validate', 'id'=>'products_price')); ?>

                                                        <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                            <?php echo e(trans('labels.ProductPriceText')); ?>

                                                        </span>
                                                        <span class="help-block hidden"><?php echo e(trans('labels.ProductPriceText')); ?></span>
                                                    </div>
                                                </div>
                                            </div>
                                             <div class="col-xs-12 col-md-6">
                                                <div class="form-group">
                                                    <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.MRPPrice')); ?><span style="color:red;">*</span></label>
                                                    <div class="col-sm-10 col-md-8">
                                                        <?php echo Form::text('mrp_price', $result['product'][0]->mrp_price, array('class'=>'form-control number-validate', 'id'=>'mrp_price')); ?>

                                                        <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                            <?php echo e(trans('labels.MrpPriceText')); ?>

                                                        </span>
                                                        <span class="help-block hidden"><?php echo e(trans('labels.MrpPriceText')); ?></span>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="col-xs-12 col-md-6">
                                                <div class="form-group" id="tax-class">
                                                    <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.TaxClass')); ?> </label>
                                                    <div class="col-sm-10 col-md-8">
                                                        <select class="form-control field-validate" name="tax_class_id">
                                                            <option selected> <?php echo e(trans('labels.SelectTaxClass')); ?></option>
                                                            <?php $__currentLoopData = $result['taxClass']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $taxClass): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option <?php if($result['product'][0]->products_tax_class_id == $taxClass->tax_class_id ): ?>
                                                                selected
                                                                <?php endif; ?>
                                                                value="<?php echo e($taxClass->tax_class_id); ?>"><?php echo e($taxClass->tax_class_title); ?></option>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </select>
                                                        <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                            <?php echo e(trans('labels.ChooseTaxClassForProductText')); ?>

                                                        </span>
                                                        <span class="help-block hidden"><?php echo e(trans('labels.SelectProductTaxClass')); ?></span>
                                                    </div>
                                                </div>
                                            </div>

                                        </div>
                                        <div class="row">
                                            <div class="col-xs-12 col-md-6">
                                                <div class="form-group">
                                                    <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.Min Order Limit')); ?></label>
                                                    <div class="col-sm-10 col-md-8">
                                                        <?php echo Form::text('products_min_order', $result['product'][0]->products_min_order, array('class'=>'form-control', 'id'=>'products_min_order')); ?>

                                                        <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                            <?php echo e(trans('labels.Min Order Limit Text')); ?>

                                                        </span>
                                                        <span class="help-block hidden"><?php echo e(trans('labels.Min Order Limit Text')); ?></span>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-xs-12 col-md-6">
                                                <div class="form-group">
                                                    <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.Max Order Limit')); ?></label>
                                                    <div class="col-sm-10 col-md-8">
                                                        <?php echo Form::text('products_max_stock', $result['product'][0]->products_max_stock, array('class'=>'form-control', 'id'=>'products_max_stock')); ?>

                                                        <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                            <?php echo e(trans('labels.Max Order Limit Text')); ?>

                                                        </span>
                                                        <span class="help-block hidden"><?php echo e(trans('labels.Max Order Limit Text')); ?></span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-xs-12 col-md-6">
                                                <div class="form-group">
                                                    <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.ProductsWeight')); ?></label>
                                                    <div class="col-sm-10 col-md-4">
                                                        <?php echo Form::text('products_weight', $result['product'][0]->products_weight, array('class'=>'form-control number-validate', 'id'=>'products_weight')); ?>

                                                        <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                            <?php echo e(trans('labels.RequiredTextForWeight')); ?>

                                                        </span>

                                                    </div>
                                                    <div class="col-sm-10 col-md-4" style="padding-left: 0;">
                                                        <select class="form-control" name="products_weight_unit">
                                                            <?php if($result['units']): ?> !== null)
                                                            <?php $__currentLoopData = $result['units']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $unit): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option value="<?php echo e($unit->units_name); ?>" <?php if($result['product'][0]->products_weight_unit==$unit->units_name): ?> selected <?php endif; ?>><?php echo e($unit->units_name); ?></option>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                            <?php endif; ?>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>

                                                <!--<div class="col-xs-12 col-md-6">-->
                                                <!--    <div class="form-group">-->
                                                <!--        <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.ProductsModel')); ?></label>-->
                                                <!--        <div class="col-sm-10 col-md-8">-->
                                                <!--            <?php echo Form::text('products_model', $result['product'][0]->products_model, array('class'=>'form-control', 'id'=>'products_model')); ?>-->
                                                <!--            <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">-->
                                                <!--                <?php echo e(trans('labels.ProductsModelText')); ?>-->
                                                <!--            </span>-->
                                                <!--            <span class="help-block hidden"><?php echo e(trans('labels.textRequiredFieldMessage')); ?></span>-->
                                                <!--        </div>-->
                                                <!--    </div>-->
                                                <!--</div>-->
                                               <div class="col-xs-12 col-md-6">
                                                <div class="form-group">
                                                    <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.VideoLink')); ?></label>
                                                    <div class="col-sm-10 col-md-8">
                                                         <?php echo Form::text('videoLink', $result['product'][0]->videoLink, array('class'=>'form-control', 'id'=>'videoLink')); ?>

                                                        <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                            <?php echo e(trans('labels.VedioLinkText')); ?>

                                                        </span>
                                                        <span class="help-block hidden"><?php echo e(trans('labels.textRequiredFieldMessage')); ?></span>
                                                    </div>
                                                </div>
                                            </div>
                                            
                                        </div>

                                        <div class="row">
                                            <div class="col-xs-12 col-md-6">
                                                <div class="form-group">
                                                    <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.slug')); ?> </label>
                                                    <div class="col-sm-10 col-md-8">
                                                        <input type="hidden" name="old_slug" value="<?php echo e($result['product'][0]->products_slug); ?>">
                                                        <input type="text" name="slug" class="form-control field-validate" value="<?php echo e($result['product'][0]->products_slug); ?>">
                                                        <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;margin-top: 0;"><?php echo e(trans('labels.slugText')); ?></span>
                                                        <span class="help-block hidden"><?php echo e(trans('labels.textRequiredFieldMessage')); ?></span>
                                                    </div>
                                                </div>
                                            </div>


                                            <div class="col-xs-12 col-md-6">
                                                <div class="form-group">
                                                    <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.Image')); ?> </label>
                                                    <div class="col-sm-10 col-md-4">

                                                        <!-- Modal -->
                                                        <div class="modal fade" id="Modalmanufactured" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
                                                            <div class="modal-dialog" role="document">
                                                                <div class="modal-content">
                                                                    <div class="modal-header">
                                                                        <button type="button" class="close" data-dismiss="modal" id="closemodal" aria-label="Close"><span aria-hidden="true">×</span></button>
                                                                        <h3 class="modal-title text-primary" id="myModalLabel">Choose Image </h3>
                                                                    </div>

                                                                    <div class="modal-body manufacturer-image-embed">
                                                                        <?php if(isset($allimage)): ?>
                                                                        <select class="image-picker show-html " name="image_id" id="select_img">
                                                                            <option value=""></option>
                                                                            <?php $__currentLoopData = $allimage; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                            <option data-img-src="<?php echo e(asset($image->path)); ?>" class="imagedetail" data-img-alt="<?php echo e($key); ?>" value="<?php echo e($image->id); ?>"> <?php echo e($image->id); ?> </option>
                                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                                        </select>
                                                                        <?php endif; ?>
                                                                    </div>
                                                                    <div class="modal-footer">
                                                                        <a href="<?php echo e(url('admin/media/add')); ?>" target="_blank" class="btn btn-primary pull-left"><?php echo e(trans('labels.Add Image')); ?></a>
                                                                        <button type="button" class="btn btn-default refresh-image"><i class="fa fa-refresh"></i></button>
                                                                        <button type="button" class="btn btn-primary" id="selected" data-dismiss="modal">Done</button>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div id="imageselected">
                                                            <?php echo Form::button(trans('labels.Add Image'), array('id'=>'newImage','class'=>"btn btn-primary ", 'data-toggle'=>"modal", 'data-target'=>"#Modalmanufactured" )); ?>

                                                            <br>
                                                            <div id="selectedthumbnail" class="selectedthumbnail col-md-5"> </div>
                                                            <div class="closimage">
                                                                <button type="button" class="close pull-left image-close " id="image-close"
                                                                  style="display: none; position: absolute;left: 105px; top: 54px; background-color: black; color: white; opacity: 2.2; " aria-label="Close">
                                                                    <span aria-hidden="true">&times;</span>
                                                                </button>
                                                            </div>
                                                        </div>
                                                        <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;"><?php echo e(trans('labels.UploadProductImageText')); ?></span>
                                                    </div>
                                                </div>


                                                <div class="form-group">
                                                    <label for="name" class="col-sm-2 col-md-3 control-label"></label>
                                                    <div class="col-sm-10 col-md-4">
                                                        <?php echo Form::hidden('oldImage', $result['product'][0]->products_image , array('id'=>'oldImage', 'class'=>'field-validate ')); ?>

                                                        <img src="<?php echo e(asset($result['product'][0]->path)); ?>" alt="" width=" 100px">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <hr>
                                        <div class="row">

                                            <div class="col-xs-12 col-md-6">
                                                <div class="form-group">
                                                    <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.FlashSale')); ?></label>
                                                    <div class="col-sm-10 col-md-8">
                                                        <select class="form-control" onChange="showFlash()" name="isFlash" id="isFlash">
                                                            <option value="no" <?php if($result['flashProduct'][0]->flash_status == 0): ?>
                                                                selected
                                                                <?php endif; ?>><?php echo e(trans('labels.No')); ?></option>
                                                            <option value="yes" <?php if($result['flashProduct'][0]->flash_status == 1): ?>
                                                                selected
                                                                <?php endif; ?>><?php echo e(trans('labels.Yes')); ?></option>
                                                        </select>
                                                        <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                            <?php echo e(trans('labels.FlashSaleText')); ?></span>
                                                    </div>
                                                </div>

                                                <div class="flash-container" style="display: none;">
                                                    <div class="form-group">
                                                        <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.FlashSalePrice')); ?></label>
                                                        <div class="col-sm-10 col-md-8">
                                                            <input class="form-control" type="text" name="flash_sale_products_price" id="flash_sale_products_price" value="<?php echo e($result['flashProduct'][0]->flash_sale_products_price); ?>">
                                                            <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                                <?php echo e(trans('labels.FlashSalePriceText')); ?></span>
                                                            <span class="help-block hidden"><?php echo e(trans('labels.FlashSalePriceText')); ?></span>
                                                        </div>
                                                    </div>

                                                    <div class="form-group">
                                                        <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.FlashSaleDate')); ?></label>
                                                        <?php if($result['flashProduct'][0]->flash_status == 1): ?>
                                                        <div class="col-sm-10 col-md-4">
                                                            <input class="form-control datepicker" readonly type="text" name="flash_start_date" id="flash_start_date" value="<?php echo e(date('d/m/Y', $result['flashProduct'][0]->flash_start_date)); ?>">
                                                            <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                                <?php echo e(trans('labels.FlashSaleDateText')); ?></span>
                                                            <span class="help-block hidden"><?php echo e(trans('labels.textRequiredFieldMessage')); ?></span>
                                                        </div>
                                                        <div class="col-sm-10 col-md-4 bootstrap-timepicker">
                                                            <input type="text" class="form-control timepicker" readonly name="flash_start_time" id="flash_start_time"
                                                              value="<?php echo e(date('h:i:sA',  $result['flashProduct'][0]->flash_start_date )); ?>">
                                                            <span class="help-block hidden"><?php echo e(trans('labels.textRequiredFieldMessage')); ?></span>
                                                        </div>
                                                        <?php else: ?>
                                                        <div class="col-sm-10 col-md-4">
                                                            <input class="form-control datepicker" readonly type="text" name="flash_start_date" id="flash_start_date" value="">
                                                            <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                                <?php echo e(trans('labels.FlashSaleDateText')); ?></span>
                                                            <span class="help-block hidden"><?php echo e(trans('labels.textRequiredFieldMessage')); ?></span>
                                                        </div>
                                                        <div class="col-sm-10 col-md-4 bootstrap-timepicker">
                                                            <input type="text" class="form-control timepicker" readonly name="flash_start_time" id="flash_start_time" value="">
                                                            <span class="help-block hidden"><?php echo e(trans('labels.textRequiredFieldMessage')); ?></span>
                                                        </div>
                                                        <?php endif; ?>

                                                    </div>

                                                    <div class="form-group">
                                                        <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.FlashExpireDate')); ?></label>
                                                        <?php if($result['flashProduct'][0]->flash_status == 1): ?>
                                                        <div class="col-sm-10 col-md-4">
                                                            <input class="form-control datepicker" readonly type="text" name="flash_expires_date" id="flash_expires_date"
                                                              value="<?php echo e(date('d/m/Y', $result['flashProduct'][0]->flash_expires_date )); ?>">
                                                            <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                                <?php echo e(trans('labels.FlashExpireDateText')); ?></span>
                                                            <span class="help-block hidden"><?php echo e(trans('labels.textRequiredFieldMessage')); ?></span>
                                                        </div>
                                                        <div class="col-sm-10 col-md-4 bootstrap-timepicker">
                                                            <input type="text" class="form-control timepicker" readonly name="flash_end_time" id="flash_end_time" value="<?php echo e(date('h:i:sA', $result['flashProduct'][0]->flash_expires_date )); ?>">
                                                            <span class="help-block hidden"><?php echo e(trans('labels.textRequiredFieldMessage')); ?></span>
                                                        </div>
                                                        <?php else: ?>
                                                        <div class="col-sm-10 col-md-4">
                                                            <input class="form-control datepicker" readonly type="text" name="flash_expires_date" id="flash_expires_date" value="">
                                                            <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                                <?php echo e(trans('labels.FlashExpireDateText')); ?></span>
                                                            <span class="help-block hidden"><?php echo e(trans('labels.textRequiredFieldMessage')); ?></span>
                                                        </div>
                                                        <div class="col-sm-10 col-md-4 bootstrap-timepicker">
                                                            <input type="text" class="form-control timepicker" readonly name="flash_end_time" id="flash_end_time" value="">
                                                            <span class="help-block hidden"><?php echo e(trans('labels.textRequiredFieldMessage')); ?></span>
                                                        </div>
                                                        <?php endif; ?>
                                                    </div>

                                                    <div class="form-group">
                                                        <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.Status')); ?></label>
                                                        <div class="col-sm-10 col-md-8">
                                                            <select class="form-control" name="flash_status">
                                                                <option value="1"><?php echo e(trans('labels.Active')); ?></option>
                                                                <option value="0"><?php echo e(trans('labels.Inactive')); ?></option>
                                                            </select>
                                                            <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                                <?php echo e(trans('labels.ActiveFlashSaleProductText')); ?></span>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="col-xs-12 col-md-6">

                                                <div class="form-group  special-link">
                                                    <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.Special')); ?> </label>
                                                    <div class="col-sm-10 col-md-8">
                                                        <select class="form-control" onChange="showSpecial()" name="isSpecial" id="isSpecial">
                                                            <option <?php if($result['product'][0]->products_id != $result['specialProduct'][0]->products_id && $result['specialProduct'][0]->status == 0): ?>
                                                                selected
                                                                <?php endif; ?>
                                                                value="no"><?php echo e(trans('labels.No')); ?></option>
                                                            <option <?php if($result['product'][0]->products_id == $result['specialProduct'][0]->products_id && $result['specialProduct'][0]->status == 1): ?>
                                                                selected
                                                                <?php endif; ?>
                                                                value="yes"><?php echo e(trans('labels.Yes')); ?></option>
                                                        </select>
                                                        <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;"> <?php echo e(trans('labels.SpecialProductText')); ?></span>
                                                    </div>
                                                </div>

                                                <div class="special-container" style="display: none;">
                                                    <div class="form-group">
                                                        <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.SpecialPrice')); ?></label>
                                                        <div class="col-sm-10 col-md-8">
                                                            <?php echo Form::text('specials_new_products_price', $result['specialProduct'][0]->specials_new_products_price, array('class'=>'form-control', 'id'=>'special-price')); ?>

                                                            <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                                <?php echo e(trans('labels.SpecialPriceTxt')); ?>.</span>
                                                            <span class="help-block hidden"><?php echo e(trans('labels.SpecialPriceNote')); ?>.</span>
                                                        </div>
                                                    </div>
                                                    <div class="form-group">
                                                        <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.ExpiryDate')); ?></label>
                                                        <div class="col-sm-10 col-md-8">
                                                            <?php if(!empty($result['specialProduct'][0]->status) and $result['specialProduct'][0]->status == 1): ?>
                                                            <?php echo Form::text('expires_date', date('d/m/Y', $result['specialProduct'][0]->expires_date), array('class'=>'form-control datepicker', 'id'=>'expiry-date', 'readonly'=>'readonly')); ?>

                                                            <?php else: ?>
                                                            <?php echo Form::text('expires_date', '', array('class'=>'form-control datepicker', 'id'=>'expiry-date', 'readonly'=>'readonly')); ?>

                                                            <?php endif; ?>
                                                            <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                                <?php echo e(trans('labels.SpecialExpiryDateTxt')); ?>

                                                            </span>
                                                            <span class="help-block hidden"><?php echo e(trans('labels.textRequiredFieldMessage')); ?></span>
                                                        </div>
                                                    </div>

                                                    <div class="form-group">
                                                        <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.Status')); ?></label>
                                                        <div class="col-sm-10 col-md-8">
                                                          <select class="form-control" name="status">
                                                            <option
                                                             <?php if($result['specialProduct'][0]->status == 1 ): ?>
                                                               selected
                                                             <?php endif; ?>
                                                             value="1"><?php echo e(trans('labels.Active')); ?>

                                                             </option>
                                                            <option
                                                             <?php if($result['specialProduct'][0]->status == 0 ): ?>
                                                               selected
                                                             <?php endif; ?>
                                                             value="0"><?php echo e(trans('labels.Inactive')); ?></option>
                                                          </select>
                                                            <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                                <?php echo e(trans('labels.ActiveSpecialProductText')); ?>.</span>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <hr>
                                        <div class="row">
                                            <div class="col-xs-12">
                                                <div class="tabbable tabs-left">
                                                 <!--   <ul class="nav nav-tabs">
                                                        <?php
                                                        $i = 0;
                                                        ?>
                                                        <?php $__currentLoopData = $result['languages']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$languages): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <li class="<?php if($i==0): ?> active <?php endif; ?>"><a href="#product_?=$languages->languages_id?>" data-toggle="tab">?=$languages->name?></a></li>
                                                        <?php
                                                        $i++;
                                                        ?>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </ul>-->
                                                    <div class="tab-content">
                                                        <?php
                                                        $j = 0;
                                                        ?>
                                                        <?php $__currentLoopData = $result['description']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$description_data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <div style="margin-top: 15px;" class="tab-pane <?php if($j==0): ?> active <?php endif; ?>" id="product_<?=$description_data['languages_id']?>">
                                                            <?php
                                                            $j++;
                                                            ?>
                                                            <div class="form-group">
                                                                <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.ProductName')); ?> (<?php echo e($description_data['language_name']); ?>)</label>
                                                                <div class="col-sm-10 col-md-4">
                                                                    <input type="text" name="products_name_<?=$description_data['languages_id']?>" class="form-control field-validate" value='<?php echo e($description_data['products_name']); ?>'>
                                                                    <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                                        <?php echo e(trans('labels.EnterProductNameIn')); ?> <?php echo e($description_data['language_name']); ?> </span>
                                                                    <span class="help-block hidden"><?php echo e(trans('labels.textRequiredFieldMessage')); ?></span>

                                                                </div>
                                                            </div>

                                                            <div class="form-group external_link" style="display: none">
                                                                <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.External URL')); ?> (<?php echo e($description_data['language_name']); ?>)</label>
                                                                <div class="col-sm-10 col-md-4">
                                                                    <input type="text" name="products_url_<?=$description_data['languages_id']?>" class="form-control products_url" value='<?php echo e($description_data['products_url']); ?>'>
                                                                    <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                                        <?php echo e(trans('labels.External URL Text')); ?> (<?php echo e($description_data['language_name']); ?>) </span>
                                                                    <span class="help-block hidden"><?php echo e(trans('labels.textRequiredFieldMessage')); ?></span>
                                                                </div>
                                                            </div>

                                                            <div class="form-group">
                                                                <label for="name" class="col-sm-2 col-md-3 control-label"><?php echo e(trans('labels.Description')); ?> (<?php echo e($description_data['language_name']); ?>)</label>
                                                                <div class="col-sm-10 col-md-8">
                                                                    <textarea id="editor<?=$description_data['languages_id']?>" name="products_description_<?=$description_data['languages_id']?>" class="form-control"
                                                                      rows="5"><?php echo e(stripslashes($description_data['products_description'])); ?></textarea>

                                                                    <span class="help-block" style="font-weight: normal;font-size: 11px;margin-bottom: 0;">
                                                                        <?php echo e(trans('labels.EnterProductDetailIn')); ?> <?php echo e($description_data['language_name']); ?></span> </div>
                                                            </div>

                                                        </div>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- /.box-body -->
                                        <div class="box-footer text-center">
                                            <button type="submit" class="btn btn-primary pull-right" id="normal-btn"><?php echo e(trans('labels.Save_And_Continue')); ?> <i class="fa fa-angle-right 2x"></i></button>
                                        </div>

                                        <!-- /.box-footer -->
                                        <?php echo Form::close(); ?>

                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                    <!-- /.box-body -->
                </div>
                <!-- /.box -->
            </div>
            <!-- /.col -->
        </div>
        <!-- /.row -->

        <!-- Main row -->

        <!-- /.row -->
    </section>
    <!-- /.content -->
</div>
<script src="<?php echo asset('admin/plugins/jQuery/jQuery-2.2.0.min.js'); ?>"></script>
<script type="text/javascript">
    $(function() {

        //for multiple languages
        <?php $__currentLoopData = $result['languages']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $languages): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        // Replace the <textarea id="editor1"> with a CKEditor
        // instance, using default configuration.
        CKEDITOR.replace('editor<?php echo e($languages->languages_id); ?>');
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        //bootstrap WYSIHTML5 - text editor
        $(".textarea").wysihtml5();

    });
</script>
        <script>
            $(document).ready(function() {
              
                // Event listener for change in checkboxes
                $('.categories').change(function() {
                    // Array to store the selected values
                    var selectedValues = [];
                    // Loop through all checkboxes with class 'categories'
                    $('.categories:checked').each(function() {
                        // Push the value of the checked checkbox to the array
                        selectedValues.push($(this).val());
                   
                    });
                    // Log or use the selected values
                    console.log(selectedValues);
                    $.ajax({
                            url: "<?php echo e(route('get_sizes')); ?>",
                            type: 'POST', // or 'GET' depending on your needs
                            dataType: 'json', // or 'html', 'xml', etc. depending on what your controller expects
                            data: {
                                data : selectedValues
                            },
                            success: function(response) {
                                $('#sizes').empty();

                                $.each(response.data, function(index, option) {
                                    // Append new option
                                    var $option = $('<option>', {
                                        value: option.id,
                                        text: option.units + '-' + option.volumn + '-' + option.categories_name
                                    });
                                    
                                    // Check if the current option should be preselected
                                    if ($.inArray(option.id.toString(), <?php echo json_encode($data_size); ?>) !== -1) {
                                        $option.prop('selected', true); // Preselect the option
                                    }
                                    
                                    // Append the option to the select element
                                    $('#sizes').append($option);
                                });
                            },
                            error: function(xhr, status, error) {
                                // Handle errors
                                console.error('Error:', status, error);
                            }
                        });
                    
                    
                    
                    
                });
            });
        </script>
        
         <script>
           $(document).ready(function() {
                    // Fetch CSRF token from meta tag
                    var csrfToken = $('meta[name="csrf-token"]').attr('content');
                
                    var selectedValues = [];
                    // Loop through all checkboxes with class 'categories'
                    $('.categories:checked').each(function() {
                        // Push the value of the checked checkbox to the array
                        selectedValues.push($(this).val());
                    });
                
                    // Log or use the selected values
                    console.log(selectedValues);
                
                    $.ajax({
                        url: "<?php echo e(route('get_sizes')); ?>",
                        type: 'POST',
                        dataType: 'json',
                        data: {
                            data: selectedValues
                        },
                        headers: {
                            'X-CSRF-TOKEN': csrfToken // Include CSRF token in headers
                        },
                        success: function(response) {
                            $('#sizes').empty();

                                // Append new options
                                $.each(response.data, function(index, option) {
                                    // Append new option
                                    var $option = $('<option>', {
                                        value: option.id,
                                        text: option.units + '-' + option.volumn + '-' + option.categories_name
                                    });
                                    
                                    // Check if the current option should be preselected
                                    if ($.inArray(option.id.toString(), <?php echo json_encode($data_size); ?>) !== -1) {
                                        $option.prop('selected', true); // Preselect the option
                                    }
                                    
                                    // Append the option to the select element
                                    $('#sizes').append($option);
                                });
                        },
                        error: function(xhr, status, error) {
                            // Handle errors
                            console.error('Error:', status, error);
                        }
                    });
                });

        </script>
       
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/temeshink/public_html/apcp/test/resources/views/admin/products/edit.blade.php ENDPATH**/ ?>