<?php 
    use Illuminate\Support\Facades\Auth;
?>
<div class="container-fuild">
  <nav aria-label="breadcrumb">
      <div class="container">
          <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="<?php echo e(URL::to('/')); ?>"><?php echo app('translator')->get('website.Home'); ?></a></li>
            <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('website.Shopping cart'); ?></li>
          </ol>
      </div>
    </nav>
</div>
<!-- start-->
<!-- start-->
<!-- start-->
<!--zero cart item start here-->
<?php 

if(count($result['cart']) == 0){
?>

<div class="container">
    <div class="row">
        <div class="col-12 col-lg-12 col-md-12 col-xl-12">
              <div class="page-heading-title">
             <h2><?php echo app('translator')->get('website.Shopping cart'); ?></h2>           
             </div>
        </div>
        
         <div class="col-12 col-lg-12 col-md-12 col-xl-12">
          <div class="empty-cart-img" >
           <center><img src="https://test.meshink.xyz/ecom/public/web/images/shopping-bag.png" ></center> 
           <p align="center">There is nothing in your cart !</p>
           <?php
                $user = Auth::check();
                if(!isset($user) && empty($user)){
           ?>
            <center>
                <button  class="btn btn-bloc  btn-secondary active swipe-to-top examplemodel d-none d-lg-block" data-toggle="dropdown modal" data-target="#exampleModal" >Continue Shopping</button>
            <center>
            <center>
                <button  class="btn btn-bloc  btn-secondary active swipe-to-top d-xl-none d-md-none btn-shop" onclick="window.location='https://test.meshink.xyz/ecom/public/login'">Continue Shopping</button>
            <center>
            <?php }
            else { ?>
            <center>
                <button  class="btn btn-bloc  btn-secondary active swipe-to-top  d-none d-lg-block" onclick=window.location.href="<?php echo e(url('/shop')); ?>" >Continue Shopping</button>
            <center>
            <?php } ?>
          </div> 
        </div>
        
    </div>
</div>

<?php 
   
} else{
?>
<section class="pro-content">
  <div class="container">
    <div class="page-heading-title">
        <h2><?php echo app('translator')->get('website.Shopping cart'); ?></h2>           
    </div>
  </div>

<section class=" cart-content">
      <div class="container">
      <div class="row">

      <div class="col-12 col-sm-12 cart-area cart-page-one">
        <?php if(session()->has('message')): ?>
           <div class="alert alert-success alert-dismissible fade show" role="alert">
                <?php echo e(session()->get('message')); ?>

                <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
           </div>
       <?php endif; ?>
       <?php if(session::get('out_of_stock') == 1): ?>
          <div class="alert alert-danger alert-dismissible fade show" role="alert">
               This Product is out of stock.
               <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
          </div>
      <?php endif; ?>
        <div class="row">

          <div class="col-12 col-lg-9">
             
            <form method='POST' id="update_cart_form" action='<?php echo e(URL::to('/updateCart')); ?>' >
            <table class="table top-table">
                <?php
                    $price = 0;
                ?>
                <?php $__currentLoopData = $result['cart']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $products): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php
                    $price+= $products->final_price * $products->customers_basket_quantity;
                ?>
                  <tbody  <?php if(session::get('out_of_stock') == 1 and session::get('out_of_stock_product') == $products->products_id): ?> <?php endif; ?>>
    
                      <input type="hidden" name="_token" id="csrf-token" value="<?php echo e(Session::token()); ?>" />
                      <input type="hidden" name="cart[]" value="<?php echo e($products->customers_basket_id); ?>">
    
                      <tr class="d-flex">
                        <td class="col-12 col-md-4" >
                          <a href="<?php echo e(URL::to('/product-detail/'.$products->products_slug)); ?>" class="cart-thumb">
                            <img class="img-fluid cart_img" src="<?php echo e(asset('').$products->image_path); ?>" alt="<?php echo e($products->products_name); ?>"/>
                            </a>
                        </td>
                        <td class="col-12 col-md-5 cart-just item-detail-left">
                            <div class="item-detail it-de">
                                <span>
                                  <?php $__currentLoopData = $products->categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                      <?php echo e($category->categories_name); ?><?php if(++$key === count($products->categories)): ?> <?php else: ?>, <?php endif; ?>
                                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 
                                </span>
                                <h4 class="cart-l"><?php echo e($products->products_name); ?>

                                </h4>
                                <button id="colorButton" data-toggle="popover"  data-trigger="hover" data-content="<?php echo $products->color_name;?>" data-shade="<?php echo $products->color_shade;?>" data-placement="top" ng-click="levelCD()"  class="btn btn-circle btn-md act pop" onClick="reply_click(this.value)" style="background:<?php echo $products->color_shade;?>"></button>
                                <h4 class="cart-l"><?php echo e($products->size_number); ?> <?php echo e($products->size_name); ?>

                                </h4>
                                <div class="item-attributes">
                                    <?php if(isset($products->attributes)): ?>
                                        <?php $__currentLoopData = $products->attributes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $attributes): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <small><?php echo e($attributes->attribute_name); ?> : <?php echo e($attributes->attribute_value); ?></small>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    <?php endif; ?>
                                </div>
                            
                                <!--cart styling-->
                                <h4 class="cart-l">
                                    <?php
                                        $finalPrice = $products->final_price * $products->customers_basket_quantity * session('currency_value');
                                    ?>
                                    <span class="cart_price_<?php echo e($products->customers_basket_id); ?> ">
                                        <?php echo e(Session::get('symbol_left')); ?><?php echo e($finalPrice.'.00'); ?><?php echo e(Session::get('symbol_right')); ?>

                                    </span>
                                </h4>
                                <!-- <h4 class="cart-l">Size: <?php echo e($products->size_name); ?>-->
                                <!--</h4>-->
                                <div class="" style="display:flex; align-items:center;">  
                                    <!--<div class="input-group item-quantity float-left">                          -->
                                    <!--    <span class="input-group-btn">-->
                                    <!--        <button type="button" class="quantity-left-minus btn qtyminuscart" data-type="minus" data-field="">-->
                                    <!--            <span class="fas fa-minus"></span>-->
                                    <!--        </button>-->
                                    <!--        <input name="quantity[]" type="text" class="form-control qty" readonly value="<?php echo e($products->customers_basket_quantity); ?>" min="<?php echo e($products->min_order); ?>" max="<?php echo e($products->max_order); ?>">-->
                                    <!--        <button type="button" class="quantity-right-plus btn qtypluscart" data-type="plus" data-field="">-->
                                    <!--            <span class="fas fa-plus"></span>-->
                                    <!--        </button>-->
                                    <!--    </span> -->
                                    <!--</div>-->
                                    <?php
                                       $basketQuantity = isset($products->customers_basket_quantity) && $products->customers_basket_quantity ? $products->customers_basket_quantity : '';
                                    ?>
                                    <div class="input-group item-quantity float-left">
                                        <span class="input-group-btn">
                                            <button type="button" class="quantity-left-minus btn qtyminuscart" data-type="minus" data-field="">
                                                <span class="fas fa-minus"></span>
                                            </button>
                                            <input type="text" name="quantity[]" class="form-control quantity" data-amount="<?php echo e($finalPrice); ?>" data-id="<?php echo e($products->customers_basket_id); ?>" data-value="<?php echo e($products->customers_basket_quantity); ?>" readonly value="<?php echo e($products->customers_basket_quantity); ?>" min="<?php echo e($products->min_order); ?>" max="<?php echo e($products->max_order); ?>">
                                            <button type="button" class="quantity-right-plus btn qtypluscart" data-type="plus" data-field="">
                                                <span class="fas fa-plus"></span>
                                            </button>
                                        </span>
                                    </div>
                                    <div class="item-controls ">
                                        <a class="car-titem-control" href="<?php echo e(URL::to('/deleteCart?id='.$products->customers_basket_id)); ?>"  >
                                        Remove
                                      
                                        <!--<i class="fa fa-trash" aria-hidden="true"></i>-->
                                        </a>
                                    </div> 
                                </div>
                            </div>
                        </td>
                      <?php
                        if(!empty($products->discount_price)){
                            $discount_price = $products->discount_price * session('currency_value');
                        }
                        if(!empty($products->final_price)){
                            $flash_price = $products->final_price * session('currency_value');
                        }
                        $orignal_price = $products->price * session('currency_value');


                       if(!empty($products->discount_price)){

                        if(($orignal_price+0)>0){
                          $discounted_price = $orignal_price-$discount_price;
                          $discount_percentage = $discounted_price/$orignal_price*100;
                       }else{
                         $discount_percentage = 0;
                         $discounted_price = 0;
                        }
                    }
                   ?>
                  
                  </tr>
              </tbody>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </table>
          </form>
            <?php if(!empty(session('coupon'))): ?>
              <div class="form-group">
                    <?php $__currentLoopData = session('coupon'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $coupons_show): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                        <div class="alert alert-success">
                            <a href="<?php echo e(URL::to('/removeCoupon/'.$coupons_show->coupans_id)); ?>" class="close"><span aria-hidden="true">&times;</span></a>
                          <?php echo app('translator')->get('website.Coupon Applied'); ?> <?php echo e($coupons_show->code); ?>.<?php echo app('translator')->get('website.If you do note want to apply this coupon just click cross button of this alert.'); ?>
                        </div>

                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            <?php endif; ?>
            <div class="col-12 col-lg-12 mb-4">
              <div class="row justify-content-between click-btn align-items-baseline">
                <div class="col-12 col-lg-4">
                  <form id="apply_coupon" class="form-validate">
                    <div class="row">
                        <div class="input-group">
                            <input type="text" name="coupon_code" class="form-control" id="coupon_code" placeholder="Coupon Code" aria-label="Coupon Code" aria-describedby="coupon-code">

                            <div class="">
                              <button class="btn btn-secondary swipe-to-top" type="submit" id="coupon-code"><?php echo app('translator')->get('website.APPLY'); ?></button>
                            </div>
                        </div>
                        <div id="coupon_error" class="help-block" style="display: none;color:red;"></div>
                        <div  id="coupon_require_error" class="help-block" style="display: none;color:red;"><?php echo app('translator')->get('website.Please enter a valid coupon code'); ?></div>
                    </div>
                 </form>
                </div>
                <div class="col-12 col-lg-7 align-right">
                  <div class="row">
                    <a  href="<?php echo e(URL::to('/shop')); ?>" class="btn btn-secondary swipe-to-top"><?php echo app('translator')->get('website.Back To Shopping'); ?></a>
                    <button class="btn btn-light swipe-to-top" id="update_cart"><?php echo app('translator')->get('website.Update Cart'); ?></button>
                  </div>
               
                </div>
               
              </div>
            </div>
          </div>
          <div class="col-12 col-lg-3">
            <table class="table right-table">
              <thead>
                <tr>
                    <th scope="col" colspan="2" align="center"><?php echo app('translator')->get('website.Order Summary'); ?></th>
                </tr>
              </thead>
              <tbody>
                    <tr>
                        <th scope="row"><?php echo app('translator')->get('website.Total Item'); ?></th>
                        <td align="right">
                            <?php echo e(@count($result['cart'])); ?>

                        </td>
                    </tr>
                    <tr class="sub_total_value">
                        <th scope="row"><?php echo app('translator')->get('website.SubTotal'); ?></th>
                        <td align="right">
                            <?php
                                if(!empty(session('coupon_discount'))){
                                  $coupon_amount = session('currency_value') * session('coupon_discount');  
                                }else{
                                  $coupon_amount = 0;
                                }
                            ?>
                            <span class="sub_total_value_price">
                                <?php echo e(Session::get('symbol_left')); ?><?php echo e((session('currency_value') * $price+0).'.00'); ?><?php echo e(Session::get('symbol_right')); ?>

                            </span>
                        </td>
                    </tr>
                    <tr>
                        <th scope="row">Tax 18%</th>
                        <td align="right ">
                            <span class="change_tax_value">
                                <?php echo e(Session::get('symbol_left')); ?><?php echo e(number_format(session('currency_value') * $price * 0.18, 2)); ?><?php echo e(Session::get('symbol_right')); ?>

                            </span>
                        </td>
                    </tr>
                    <tr>
                        <th scope="row"><?php echo app('translator')->get('website.Discount(Coupon)'); ?></th>
                        <td align="right"><?php echo e(Session::get('symbol_left')); ?><?php echo e(number_format((float)$coupon_amount, 2, '.', '')+0); ?><?php echo e(Session::get('symbol_right')); ?></td>
                    </tr>
                    <tr class="item-price">
                        <th scope="row"><?php echo app('translator')->get('website.Total'); ?></th>
                        <input type ="hidden" id ="priceQuantity"  class = "amount_loop" value ="<?php echo e($price+0-number_format((float)$coupon_amount, 2, '.', '')); ?><?php echo e(Session::get('symbol_right')); ?>">
                        <input type ="hidden" id ="priceSymbol" value ="<?php echo e(Session::get('symbol_left')); ?>">
                    <div id="myDiv"></div>
                    <!--<td align="right"  id = "showQtyPlus" ><?php echo e(Session::get('symbol_left')); ?><?php echo e(session('currency_value') * $price+0-number_format((float)$coupon_amount, 2, '.', '')); ?><?php echo e(Session::get('symbol_right')); ?></td>-->
                    <?php
                        $totalAmount = session('currency_value') * $price - (float)$coupon_amount + session('currency_value') * $price * 0.18;
                    ?>
                    <td align="right">
                        <span class="total_amount_to_pay">
                            <?php echo e(Session::get('symbol_left')); ?><?php echo e(number_format($totalAmount, 2)); ?><?php echo e(Session::get('symbol_right')); ?>

                        </span>
                    </td>
                </tr>
              </tbody>
            </table>
            <a href="<?php echo e(URL::to('/checkout')); ?>" class="btn btn-secondary m-btn col-12 swipe-to-top"><?php echo app('translator')->get('website.proceedToCheckout'); ?></a>
          </div>
        </div>
      </div>
    </div>

    </div>
    <script>
    
    $(document).ready(function(){
        var symbolLeft = '<?php echo e(Session::get("symbol_left")); ?>';
        var symbolRight = '<?php echo e(Session::get("symbol_right")); ?>';
        var currencyValue = <?php echo e(session('currency_value')); ?>;
        var coupon_amount = parseFloat("<?php echo $coupon_amount ?>");
    
        function updateCartTotals() {
            var subtotal = 0;
    
            $('.quantity').each(function() {
                var quantityInput = $(this);
                var dataValue = parseInt(quantityInput.attr('data-value'));
                var quantity = parseInt(quantityInput.val());
                var parentRow = quantityInput.closest('tr');
                var getCurrentAmount = parseInt(quantityInput.data('amount'));
                // var getCurrentAmount = parseFloat(parentRow.find('.cart_price_' + quantityInput.data('id')).text().replace(symbolLeft, '').replace(symbolRight, '').trim());
    
                if (quantity > 0 && !isNaN(getCurrentAmount)) {
                    var singlePrice = getCurrentAmount / dataValue;
                    console.log(getCurrentAmount);
                    var finalPrice = quantity * singlePrice;
                    subtotal += finalPrice;
    
                    // Display single item price
                    var singleItemPriceHTML = symbolLeft + singlePrice.toFixed(2) + symbolRight;
                    parentRow.find('.single_item_price').html(singleItemPriceHTML);
                }
            });
    
            var subtotalHTML = symbolLeft + (currencyValue * subtotal).toFixed(2) + symbolRight;
            $('.sub_total_value_price').html(subtotalHTML);
    
            var tax = subtotal * 0.18;
            var appendTaxHTML = symbolLeft + (currencyValue * tax).toFixed(2) + symbolRight;
            $('.change_tax_value').html(appendTaxHTML);
    
            var totalAmount = subtotal - coupon_amount + tax;
            var appendTotalAmountHTML = symbolLeft + (currencyValue * totalAmount).toFixed(2) + symbolRight;
            $('.total_amount_to_pay').html(appendTotalAmountHTML);
        }
    
        $('.qtypluscart').click(function(){
            var parentRow = $(this).closest('tr');
            var quantityInput = parentRow.find('.quantity');
            var dataValue = parseInt(quantityInput.attr('data-value'));
            var quantity = parseInt(quantityInput.val());
            var getCurrentAmount = parseInt(quantityInput.data('amount'));
            // var getCurrentAmount = parseFloat(parentRow.find('.cart_price_' + quantityInput.data('id')).text().replace(symbolLeft, '').replace(symbolRight, '').trim());
    
            if (quantity >= 0 && !isNaN(getCurrentAmount)) {
                var singlePrice = getCurrentAmount / dataValue;
                var finalPrice = (quantity + 1) * singlePrice;
                quantityInput.val(quantity + 1);
    
                var newPriceHTML = symbolLeft + finalPrice.toFixed(2) + symbolRight;
                parentRow.find('.cart_price_' + quantityInput.data('id')).html(newPriceHTML);
    
                updateCartTotals();
            } else {
                console.error("Current quantity is invalid.");
            }
        });
    
        $('.qtyminuscart').click(function(){
            var parentRow = $(this).closest('tr');
            var quantityInput = parentRow.find('.quantity');
            var dataValue = parseInt(quantityInput.attr('data-value'));
            var quantity = parseInt(quantityInput.val());
            var getCurrentAmount = parseInt(quantityInput.data('amount'));
            // var getCurrentAmount = parseFloat(parentRow.find('.cart_price_' + quantityInput.data('id')).text().replace(symbolLeft, '').replace(symbolRight, '').trim());
    
            if (quantity > 1 && !isNaN(getCurrentAmount)) {
                var singlePrice = getCurrentAmount / dataValue;
                var finalPrice = (quantity - 1) * singlePrice;
                quantityInput.val(quantity - 1);
    
                var newPriceHTML = symbolLeft + finalPrice.toFixed(2) + symbolRight;
                parentRow.find('.cart_price_' + quantityInput.data('id')).html(newPriceHTML);
    
                updateCartTotals();
            } else {
                console.error("Quantity cannot be less than 1.");
            }
        });
    });

    
    // $(document).ready(function(){
    //     function updateCartTotals() {
    //         var symbolLeft = '<?php echo e(Session::get("symbol_left")); ?>';
    //         var symbolRight = '<?php echo e(Session::get("symbol_right")); ?>';
    //         var currencyValue = <?php echo e(session('currency_value')); ?>;
    //         var coupon_amount = parseFloat("<?php echo $coupon_amount ?>");
    //         var subtotal = 0;
    //         var subtotalValue = parseFloat("<?php echo $price ?>");
            
    //         $('.quantity').each(function() {
    //             var quantityInput = $(this);
    //             var dataValue = parseInt(quantityInput.attr('data-value'));
    //             var quantity = parseInt(quantityInput.val());
    //             var getCurrentAmount = parseFloat("<?php echo $finalPrice ?>");
    //             // var parentRow = quantityInput.closest('tr');
    //             // var getCurrentAmount = parseFloat(parentRow.find('.cart_price_' + quantityInput.data('id')).text().replace(symbolLeft, '').replace(symbolRight, '').trim());
    //             console.log(subtotalValue);
    
    //             if (quantity > 0) {
    //                 var singlePrice = getCurrentAmount / dataValue;
    //                 console.log(singlePrice);
    //                 var finalPrice = quantity * singlePrice;
    //                 subtotal += finalPrice;
    //                 // console.log(subtotal);
    //             }
    //         });
    
    //         var subtotalHTML = symbolLeft + (currencyValue * subtotal).toFixed(2) + symbolRight;
    //         $('.sub_total_value_price').html(subtotalHTML);
    
    //         var tax = subtotal * 0.18;
    //         var appendTaxHTML = symbolLeft + (currencyValue * tax).toFixed(2) + symbolRight;
    //         $('.change_tax_value').html(appendTaxHTML);
    
    //         var totalAmount = subtotal - coupon_amount + tax;
    //         var appendTotalAmountHTML = symbolLeft + (currencyValue * totalAmount).toFixed(2) + symbolRight;
    //         $('.total_amount_to_pay').html(appendTotalAmountHTML);
    //     }
    
    //     $('.qtypluscart').click(function(){
    //         var parentRow = $(this).closest('tr');
    //         var quantityInput = parentRow.find('.quantity');
    //         var dataValue = parseInt(quantityInput.attr('data-value'));
    //         var quantity = parseInt(quantityInput.val());
    //         var getCurrentAmount = parseFloat("<?php echo $finalPrice ?>");
    
    //         if (quantity >= 0) {
    //             var singlePrice = getCurrentAmount / dataValue;
    //             var finalPrice = (quantity + 1) * singlePrice;
    //             quantityInput.val(quantity + 1);
                
    //             var newPriceHTML = '<?php echo e(Session::get("symbol_left")); ?>' + finalPrice.toFixed(2) + '<?php echo e(Session::get("symbol_right")); ?>';
    //             parentRow.find('.cart_price_' + quantityInput.data('id')).html(newPriceHTML);
    
    //             updateCartTotals();
    //         } else {
    //             console.error("Current quantity is invalid.");
    //         }
    //     });
    
    //     $('.qtyminuscart').click(function(){
    //         var parentRow = $(this).closest('tr');
    //         var quantityInput = parentRow.find('.quantity');
    //         var dataValue = parseInt(quantityInput.attr('data-value'));
    //         var quantity = parseInt(quantityInput.val());
    //         var getCurrentAmount = parseFloat("<?php echo $finalPrice ?>");
    
    //         if (quantity > 1) {
    //             var singlePrice = getCurrentAmount / dataValue;
    //             var finalPrice = (quantity - 1) * singlePrice;
    //             quantityInput.val(quantity - 1);
                
    //             var newPriceHTML = '<?php echo e(Session::get("symbol_left")); ?>' + finalPrice.toFixed(2) + '<?php echo e(Session::get("symbol_right")); ?>';
    //             parentRow.find('.cart_price_' + quantityInput.data('id')).html(newPriceHTML);
    
    //             updateCartTotals();
    //         } else {
    //             console.error("Quantity cannot be less than 1.");
    //         }
    //     });
    // });
        
//   $('.qtypluscart').click(function(){
//      var quantityInput = $(this).closest('.input-group').find('.quantity');
//      var dataValue = parseInt(quantityInput.attr('data-value'));
//      var quantity = parseInt(quantityInput.val());
//      var getCurrentAmount = parseFloat("<?php echo $finalPrice ?>");
        
//      if(quantity >= 0) { // Allow for 0 quantity to add the first item
//          var singlePrice = getCurrentAmount / dataValue;
//          var finalPrice = (quantity + 1) * singlePrice;
//          console.log(finalPrice);
//          quantityInput.val(quantity + 1);
            
//             var newPriceHTML = '<?php echo e(Session::get("symbol_left")); ?>' + finalPrice.toFixed(2) + '<?php echo e(Session::get("symbol_right")); ?>';
//             $('.cart_price_<?php echo e($products->customers_basket_id); ?>').html(newPriceHTML);
            
//          var symbolLeft = '<?php echo e(Session::get("symbol_left")); ?>';
//          var symbolRight = '<?php echo e(Session::get("symbol_right")); ?>';
//          var currencyValue = <?php echo e(session('currency_value')); ?>;
//          var coupon_amount = parseFloat("<?php echo $coupon_amount ?>");
//          var price = finalPrice;
//          var priceHTML = symbolLeft + (currencyValue * price).toFixed(2) + symbolRight;
//          $('.sub_total_value_price').html(priceHTML);
            
//          var appendTaxHTML = symbolLeft + number_format(currencyValue * price * 0.18, 2) + symbolRight;
//          $('.change_tax_value').html(appendTaxHTML);
            
//          var totalAmount = currencyValue * price - coupon_amount + currencyValue * price * 0.18;
//          var appendTotalAmountHTML = symbolLeft + number_format(totalAmount, 2) + symbolRight;
//          console.log(appendTotalAmountHTML);
//          $('.total_amount_to_pay').html(appendTotalAmountHTML);
        
//      } else {
//          console.error("Current quantity is invalid.");
//      }
//  });
    
//  $('.qtyminuscart').click(function(){
//      var quantityInput = $(this).closest('.input-group').find('.quantity');
//      var dataValue = parseInt(quantityInput.attr('data-value'));
//      var quantity = parseInt(quantityInput.val());
//      var getCurrentAmount = parseFloat("<?php echo $finalPrice ?>");
        
//      if(quantity > 1) {
//          var singlePrice = getCurrentAmount / dataValue;
//          var finalPrice = (quantity - 1) * singlePrice;
//          console.log(finalPrice);
//          quantityInput.val(quantity - 1);
            
//          var newPriceHTML = '<?php echo e(Session::get("symbol_left")); ?>' + finalPrice.toFixed(2) + '<?php echo e(Session::get("symbol_right")); ?>';
//          $('.cart_price_<?php echo e($products->customers_basket_id); ?>').html(newPriceHTML);
            
//          var symbolLeft = '<?php echo e(Session::get("symbol_left")); ?>';
//          var symbolRight = '<?php echo e(Session::get("symbol_right")); ?>';
//          var currencyValue = <?php echo e(session('currency_value')); ?>;
//          var coupon_amount = parseFloat("<?php echo $coupon_amount ?>");
//          var price = finalPrice;
//          var priceHTML = symbolLeft + (currencyValue * price).toFixed(2) + symbolRight;
//          $('.sub_total_value_price').html(priceHTML);
            
//          var appendTaxHTML = symbolLeft + number_format(currencyValue * price * 0.18, 2) + symbolRight;
//          $('.change_tax_value').html(appendTaxHTML);
            
//          var totalAmount = currencyValue * price - coupon_amount + currencyValue * price * 0.18;
//          var appendTotalAmountHTML = symbolLeft + number_format(totalAmount, 2) + symbolRight;
//          console.log(appendTotalAmountHTML);
//          $('.total_amount_to_pay').html(appendTotalAmountHTML);
//      } else {
//          console.error("Quantity cannot be less than 1.");
//      }
//  });});

       
       function number_format(number, decimals) {
            number = parseFloat(number).toFixed(decimals);
            var parts = number.split('.');
            parts[0] = parts[0].replace(/\B(?=(\d{3})+(?!\d))/g, ',');
            return parts.join('.');
        }
        
    </script>
    <script>
        $(".pop").popover({ trigger: "manual" , html: true, animation:false})
            .on("mouseenter", function () {
                var _this = this;
                $(this).popover("show");
                $(".popover").on("mouseleave", function () {
                   $(_this).popover('hide');
                });
           }).on("mouseleave", function () {
                var _this = this;
               setTimeout(function () {
                    if (!$(".popover:hover").length) {
                        $(_this).popover("hide");
                   }
                }, 300);
        });
    </script>
    <script>
    document.getElementById('colorButton').addEventListener('click', function(event) {
        event.preventDefault();
    });
    </script>
    
  </section>
</section>
<?php } ?>
<?php /**PATH /home/temeshink/public_html/apcp/test/resources/views/web/carts/cart1.blade.php ENDPATH**/ ?>