<?php $__env->startSection('content'); ?>

<div class="container-fuild">
  <nav aria-label="breadcrumb">
      <div class="container">
          <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="<?php echo e(URL::to('/')); ?>"><?php echo app('translator')->get('website.Home'); ?></a></li>
            <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('website.Service'); ?></li>
          </ol>
      </div>
    </nav>
</div>


 <section class="page-area pro-content">
	<div class="container">


			<div class="row">
				<div class="col-12 col-sm-12 col-md-6">
				   <?php if(count($errors) > 0): ?>
                                      <?php if($errors->any()): ?>
                                      <div class="alert alert-success alert-dismissible" role="alert">
                                          <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                                          <?php echo e($errors->first()); ?>

                                      </div>
                                      <?php endif; ?>
                                    <?php endif; ?>
					<div class="col-12"><h4 class="heading login-heading"><?php echo app('translator')->get('website.Service_Booking_Form'); ?></h4></div>
					<div class="registration-process">
                        <?php $__currentLoopData = $result['news']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
						<form name="signup" enctype="multipart/form-data"  action="<?php echo e(URL::to('/save/'.$item->category_name.'/'.$item->title)); ?>" method="post">
								<?php echo e(csrf_field()); ?>

								<div class="from-group mb-3">
									<div class="col-12"> <label for="inlineFormInputGroup"><strong style="color: red;">*</strong><?php echo app('translator')->get('website.Full_Name'); ?></label></div>
									<div class="input-group col-12">
										<input  name="full_name" type="text" class="form-control field-validate" id="firstName" placeholder="<?php echo app('translator')->get('website.Please enter your full name'); ?>" value="<?php echo e(old('firstName')); ?>">
										<span class="help-block" hidden><?php echo app('translator')->get('website.Please enter your full name'); ?></span>
									</div>
								</div>
								<div class="from-group mb-3">
										<div class="col-12"> <label for="inlineFormInputGroup"><strong style="color: red;">*</strong><?php echo app('translator')->get('website.Email_Adrress'); ?></label></div>
										<div class="input-group col-12">
											<input  name="email" type="text" class="form-control" id="inlineFormInputGroup" placeholder="Enter Your Email or Username" value="<?php echo e(old('email')); ?>">
											<span class="help-block" hidden><?php echo app('translator')->get('website.Please enter your valid email address'); ?></span>
										</div>
									</div>
									<div class="from-group mb-3">
									<div class="col-12"> <label for="inlineFormInputGroup"><strong style="color: red;">*</strong><?php echo app('translator')->get('website.Address'); ?></label></div>
									<div class="input-group col-12">										
										<input  name="address" type="text" class="form-control field-validate field-validate" id="lastName" placeholder="<?php echo app('translator')->get('website.Please enter your address'); ?>" value="<?php echo e(old('lastName')); ?>">
										<span class="help-block" hidden><?php echo app('translator')->get('website.Please enter your address'); ?></span>
									</div>
								</div>
								
								<div class="from-group mb-3">
									<div class="col-12"> <label for="inlineFormInputGroup"><strong style="color: red;">*</strong><?php echo app('translator')->get('website.Phone_no'); ?></label></div>
									<div class="input-group col-12">										
										<input  name="phone" type="number" class="form-control field-validate field-validate" id="lastName" placeholder="<?php echo app('translator')->get('website.Please enter your phone number'); ?>" value="<?php echo e(old('lastName')); ?>">
										<span class="help-block" hidden><?php echo app('translator')->get('website.Please enter your phone number'); ?></span>
									</div>
								</div>
								
									<div class="col-12 col-sm-12">
									    <button type="submit" class="btn btn-secondary btn-lg swipe-to-top ">Book Now</button>
									</div>
							</form>
							<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>	
					</div>
				</div>

			</div>

	</div>
</section>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('web.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/jdepsca6i4m1/public_html/resources/views/web/booking-form.blade.php ENDPATH**/ ?>