<?php  
    $resultsProduct = $results['products']->unique('products_id')->keyBy('products_id');  
?>
<?php $__currentLoopData = $resultsProduct; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <tr>
        <td><?php echo e($product->products_id); ?></td>
        <td><img src="<?php echo e(asset($product->path)); ?>" alt="" height="50px"></td>
        <td>
            <?php echo e($product->categories_name); ?>

        </td>
        <td>
            <?php echo e($product->products_name); ?> <?php if(!empty($product->products_model)): ?> ( <?php echo e($product->products_model); ?> ) <?php endif; ?>
        </td>
        <td>
            <?php echo e($product->first_name); ?> <?php echo e($product->last_name); ?>

        </td>
        <td>
            <strong><?php echo e(trans('labels.Product Type')); ?>:</strong>
            <?php if($product->products_type==0): ?>
                <?php echo e(trans('labels.Simple')); ?>

            <?php elseif($product->products_type==1): ?>
                <?php echo e(trans('labels.Variable')); ?>

            <?php elseif($product->products_type==2): ?>
                <?php echo e(trans('labels.External')); ?>

            <?php endif; ?>
            <br>
            <?php if(!empty($product->manufacturers_name)): ?>
                <strong><?php echo e(trans('labels.Manufacturer')); ?>:</strong> <?php echo e($product->manufacturers_name); ?><br>
            <?php endif; ?>
           
            <strong><?php echo e(trans('labels.Weight')); ?>: </strong>  <?php echo e($product->products_weight); ?><?php echo e($product->products_weight_unit); ?><br>
            <strong><?php echo e(trans('labels.Viewed')); ?>: </strong>  <?php echo e($product->products_viewed); ?><br>
            <?php if(!empty($product->specials_id)): ?>
                <strong class="badge bg-light-blue"><?php echo e(trans('labels.Special Product')); ?></strong><br>
                <strong><?php echo e(trans('labels.SpecialPrice')); ?>: </strong>  <?php echo e($product->specials_products_price); ?><br>

                <?php if(($product->specials_id) !== null): ?>
                    <?php  $mytime = Carbon\Carbon::now()  ?>
                    <strong><?php echo e(trans('labels.ExpiryDate')); ?>: </strong>
                    <?php if($product->expires_date > $mytime->toDateTimeString()): ?>
                        <?php echo e(date('d-m-Y', $product->expires_date)); ?>

                    <?php else: ?>
                        <strong class="badge bg-red"><?php echo e(trans('labels.Expired')); ?></strong>
                    <?php endif; ?>
                    <br>
                <?php endif; ?>
            <?php endif; ?>
        </td>
        <!--<td>
            <?php echo e($product->productupdate); ?>

        </td>-->
        
          <td>
              <?php if($product->products_status==1): ?>
              <span class="label label-success">
                <?php echo e(trans('labels.Enable')); ?>

              </span>
              <?php elseif($product->products_status==0): ?>
              <span class="label label-danger">
                  <?php echo e(trans('labels.Disable')); ?>

              <?php endif; ?>
            </td>
       <td>
           <div id="dynamicInputsContainer" style="display:flex">
               <input type="number" data-product-id="<?php echo e($product->products_id); ?>" class="form-control price_val price_<?php echo e($product->products_id); ?>" name="price" value="<?php echo e($product->products_price); ?>" placeholder="Price"/>
               <input type="number" data-product-id="<?php echo e($product->products_id); ?>" class="form-control mrp_val mrp_<?php echo e($product->products_id); ?>" name="mrp" value="<?php echo e($product->mrp_price); ?>" placeholder="Mrp" />
           </div>
       </td>
        <td>
          <a class="btn btn-primary" style="width: 100%; margin-bottom: 5px;" href="<?php echo e(url('admin/products/edit')); ?>/<?php echo e($product->products_id); ?>"><?php echo e(trans('labels.EditProduct')); ?></a>
          </br>
          <?php if($product->products_type==1): ?>
              <a class="btn btn-info" style="width: 100%;  margin-bottom: 5px;" href="<?php echo e(url('admin/products/attach/attribute/display')); ?>/<?php echo e($product->products_id); ?>"><?php echo e(trans('labels.ProductAttributes')); ?></a>

              </br>
          <?php endif; ?>
          <a class="btn btn-warning" style="width: 100%;  margin-bottom: 5px;" href="<?php echo e(url('admin/products/images/display/'. $product->products_id)); ?>"><?php echo e(trans('labels.ProductImages')); ?></a>
          </br>
          <a class="btn btn-danger" style="width: 100%;  margin-bottom: 5px;" id="deleteProductId" products_id="<?php echo e($product->products_id); ?>"><?php echo e(trans('labels.DeleteProduct')); ?></a>
          </td>
    </tr>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?><?php /**PATH /home/anformworks/public_html/ecom/test/resources/views/admin/products/listingLoop.blade.php ENDPATH**/ ?>