@extends('web.layout')
@section('content')

<div class="container-fuild">
  <nav aria-label="breadcrumb">
      <div class="container">
          <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{{ URL::to('/')}}">@lang('website.Home')</a></li>
            <li class="breadcrumb-item active" aria-current="page">@lang('website.Service')</li>
          </ol>
      </div>
    </nav>
</div>
<section class="pro-content">

  <div class="container">
    <div class="page-heading-title">
        <h2> {{$result['news'][0]->category_name}} 
        </h2>         
    </div>
</div>

<!-- Site Content -->
<section class="blog-content">
<div class="container">

 <div class="blog-area">

   <div class="row">
    <div class="col-12 col-lg-8">
      <div class="row">
    <div class="col-12 col-sm-12">
      <div class="blog-detail blog">
        <div class="blog-thumbnail">
        <a class="slider-for__item ex1 fancybox-button" href="{{asset('').$result['news'][0]->imgpath}}" data-fancybox-group="fancybox-button">
        <img src="{{asset('').$result['news'][0]->imgpath}}" alt="Zoom Image"  height ="400px;" width = "700px;"/>
        </a>
        </div>
         </div>
  </div>
  </div>
</div>
<div class="col-12 col-lg-4  d-lg-block d-xl-block blog-menu">
<div class="category-div">
   <div class="heading">
       <div class="badges">
     <span class="badge badge-success">Featured</span>     
         </div>
       <hr style="margin-bottom: 0;">
     </div>
     <div class="container">
        <div class="page-heading-title">
            <h2> {{$result['news'][0]->title}} 
            </h2>         
        </div>
    </div>
        <div class="pro-infos">
         <div class="pro-single-info"><b>Price  :  {{$result['news'][0]->price}} </b>
         <div class="pro-single-info"><b>Discount  :  {{$result['news'][0]->discount}} </b>
         <div class="pro-single-info"><b>Description  :  {{$result['news'][0]->description}} </b>
        </div>
    </div>
 </div>
</div>
</div>
@foreach ($result['news'] as $item)
<a class="btn btn-secondary btn-lg swipe-to-top " href="{{ URL::to('/booknow-service/'.$item->category_name.'/'.$item->title)}}">Book Now</a>
@endforeach	
</section>
</section>
<section class="product-content pro-content">
  <div class="container">
      <div class="row justify-content-center">
          <div class="col-12 col-lg-6">
              <div class="pro-heading-title">
                <h2> @lang('website.Related Products')
                </h2>
                <p> 
                  @lang('website.Related Products Text')
                </div>
          </div>
    
        </div>
  </div>
  <div class="general-product">
    <div class="container p-0">
        <div class="product-carousel-js">  
       	@foreach ($result['news_categories'] as $item)
						<div class="col-12 col-sm-12 col-md-6">
							<div class="blog">
							  <div class="blog-thumbnail">
								  <a href="{{ URL::to('/service-detail/'.$item->category_name)}}">
								<img class="img-thumbnail" src="{{asset('').$item->imgpath}}" width="100%" alt="{{$item->title}}">
								</a>
							  </div>
							  <div class="blog-detial">
								  <span class="tag">
									 {{$item->category_name}}                              
								  </span>
								  <h5><a href="{{ URL::to('/service-detail/'.$item->category_name.'/'.$item->title)}}">
									{{$item->title}}</a>
								  </h5>
							  </div>
							 
							</div>
						</div>

					@endforeach
          </div>  
    </div>
  </div>  

    
    
</section>

@endsection