<?php
namespace App\Http\Controllers\App;

use Validator;
use DB;
use DateTime;
use Hash;
use Auth;
use Illuminate\Foundation\Auth\ThrottlesLogins;
use Illuminate\Http\Request;
use Illuminate\Routing\Controller;
use App\Models\AppModels\Location;

class LocationController extends Controller
{

	public function getcountries(Request $request){
		$response = Location::countries($request);
		print $response;
	}

	public function getzones(Request $request){
		$response = Location::zones($request);
		print $response;
	}

	public function addshippingaddress(Request $request){
    	$shippingResponse = Location::addshippingaddress($request);
		print $shippingResponse;
	}

	public function updateshippingaddress(Request $request){
    	$shippingResponse = Location::updateshippingaddress($request);
		print $shippingResponse;

	}

	public function deleteshippingaddress(Request $request){
    	$shippingResponse = Location::deleteshippingaddress($request);
		print $shippingResponse;

	}

	public function getalladdress(Request $request){
    	$shippingResponse = Location::getalladdress($request);
		print $shippingResponse;

	}

	public function updatedefaultaddress(Request $request){
    	$responseData = Location::updatedefaultaddress($request);
		print $responseData;
	}

	public function getTaxRate(Request $request){
    	$responseData = Location::getTaxRate($request);
		print $responseData;
	}
	
	public function pincode(Request $request,$code){
               
                return response()->json([
                    'status' => 'error',
                    'message' => $code,
                ], 500);
        try {
            $curl = curl_init();
            curl_setopt_array($curl, [
                CURLOPT_URL => "https://track.delhivery.com/c/api/pin-codes/json/?token=511f7c98c1f79ace07d6e2ab3c48e80d91c558e5&filter_codes=$pincode",
                CURLOPT_RETURNTRANSFER => true, 
                CURLOPT_TIMEOUT => 30, 
                CURLOPT_HTTPHEADER => [
                    'Accept: application/json',
                ],
            ]);

            $response = curl_exec($curl);

            if (curl_errno($curl)) {

                $errorMessage = curl_error($curl);
                curl_close($curl);
                return response()->json([
                    'status' => 'error',
                    'message' => $errorMessage,
                ], 500);
            }

            curl_close($curl);
            $decodedResponse = json_decode($response, true);
            return response()->json($decodedResponse);
            
        } catch (Throwable $e) {
        
            return response()->json([
                    "status"=>"error",
                    "message"=>$e->getMessage()
            ]);
        }
	}

}
