@extends('admin.layout')
@section('content')
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <h1> News Letters</h1>
            <ol class="breadcrumb">
                <li><a href="{{ URL::to('admin/dashboard/this_month') }}"><i class="fa fa-dashboard"></i> {{ trans('labels.breadcrumb_dashboard') }}</a></li> 
            </ol>
        </section>

        <!-- Main content -->
        <section class="content">
            <!-- Info boxes -->

            <!-- /.row -->
            <div class="row">
                <div class="col-md-12">
                    <div class="box">
                        <div class="box-header">
                            <div class="col-lg-6 form-inline">
                                <form  name='registration' id="registration" class="registration" method="get" action="">
                                    
                                </form>
                                <div class="col-lg-4 form-inline" id="contact-form12"></div>
                            </div> 
                        </div>

                        <!-- /.box-header -->
                        <div class="box-body"> 
                            <div class="row">
                                <div class="col-xs-12">
                                    <table id="example1" class="table table-bordered table-striped">
                                        <thead>
                                        <tr>
                                            <th>Email</th>
                                            <th>Subscription Date</th> 
                                        </tr>
                                        </thead>
                                     @foreach($listings as $list)
                                        <tbody>
                                          <td>{{ $list->email ? $list->email :'--'}}</td>
                                          <td>{{ $list->created_at ? $list->created_at :'--'}}</td>
                                        </tbody>
                                     @endforeach
                                    </table>
                                    <div class="col-xs-12 text-right">
                                       {{ $listings->links() }}
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- /.box-body -->
                    </div>
                    <!-- /.box -->
                </div>
                <!-- /.col -->
            </div>
            <!-- /.row --> 
            <!-- /.row -->
        </section>
        <!-- /.content -->
    </div>
@endsection
