
<style>
a {
    color: #2B2D42;
    font-weight: 500;
    -webkit-transition: 0.2s color;
    transition: 0.2s color;
	text-decoration: none;
}

h3 {
    color: white;
    font-weight: 700;
    margin: 0 0 10px;
}



.productt-body{margin-top:0px;
    padding:20px 0px;
    background: #e6e6e6;
}

.productt-body{cursor:pointer;}

.productt-body h3{
    color:#333333;
    font-size:19px;
    margin-bottom:0;
    
}

.productt-body button i{color:#EC4040;}

.slide-imgg{width:100%;
    height:350px;
}

/*----------------------------*\
	Section
\*----------------------------*/

.section {
  padding-top: 30px;
  padding-bottom: 30px;
}

.section-title {
  position: relative;
  margin-bottom: 30px;
  margin-top: 15px;
}

.section-title .title {
  display: inline-block;
  text-transform: uppercase;
  margin: 0px;
}

.section-title .section-nav {
  float: right;
}

.section-title .section-nav .section-tab-nav {
  display: inline-block;
}

.section-tab-nav li {
  display: inline-block;
  margin-right: 15px;
}

.section-tab-nav li:last-child {
  margin-right: 0px;
}

.section-tab-nav li a {
  font-weight: 700;
  color: #8D99AE;
  text-decoration: none;
}

.section-tab-nav li a:after {
  content: "";
  display: block;
  width: 0%;
  height: 2px;
  background-color: #D10024;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
}

.section-tab-nav li.active a {
  color: #D10024;
}

.section-tab-nav li a:hover:after, .section-tab-nav li a:focus:after, .section-tab-nav li.active a:after {
  width: 100%;
}

.section-title .section-nav .products-slick-nav {
  top: 0px;
  right: 0px;
}

/*----------------------------*\
	product
\*----------------------------*/

.productt {
  position: relative;
 margin:10px 10px 40px 10px;
  -webkit-box-shadow: 0px 0px 0px 0px #E4E7ED, 0px 0px 0px 1px #E4E7ED;
  box-shadow: 0px 0px 0px 0px #E4E7ED, 0px 0px 0px 1px #E4E7ED;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
  
  padding:0px !important;
}

.productt:hover {
  -webkit-box-shadow: 0px 0px 6px 0px #E4E7ED, 0px 0px 0px 2px #D10024;
  box-shadow: 0px 0px 6px 0px #E4E7ED, 0px 0px 0px 2px #D10024;
}

.productt .product-img {
  position: relative;
}

.productt .product-img>img {
  width: 100%;
}

.productt .product-img .product-label {
  position: absolute;
  top: 15px;
  right: 15px;
}

.productt .product-img .product-label>span {
  border: 2px solid;
  padding: 2px 10px;
  font-size: 12px;
}

.productt .product-img .product-label>span.sale {
  background-color: #FFF;
  border-color: #000000;
  color: #000000;
}

.productt .product-img .product-label>span.new {
  background-color: #293a4f;
  border-color: #ffffff;
  color: #FFF;
}

.productt .product-body {
  position: relative;
  padding: 15px;
  background-color: #FFF;
  text-align: center;
  z-index: 20;
}

.productt .product-body .product-category {
  text-transform: uppercase;
  font-size: 12px;
  color: #8D99AE;
}

.slick-dots{display:none !important;}

.productt .product-body .product-name {
  text-transform: uppercase;
  font-size: 14px;
}

.productt .product-body .product-name>a {
  font-weight: 700;
  text-decoration: none;
}

.productt .product-body .product-name>a:hover, .product .product-body .product-name>a:focus {
  color: #D10024;
}

.productt .product-body .product-price {
  color: #3169af;
  font-size: 18px;
}

.productt .product-body .product-price .product-old-price {
  font-size: 70%;
  font-weight: 400;
  color: #8D99AE;
}

.productt .product-body .product-rating {
  position: relative;
  margin: 15px 0px 10px;
  height: 20px;
}

.productt .product-body .product-rating>i {
  position: relative;
  width: 14px;
  margin-right: -4px;
  background: #FFF;
  color: #E4E7ED;
  z-index: 10;
}

.productt .product-body .product-rating>i.fa-star {
  color: #e58b19;
}

.productt .product-body .product-rating:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 1px;
  background-color: #E4E7ED;
}

/*----------------------------*\
	Widget product
\*----------------------------*/

.product-widget {
  position: relative;
}

.product-widget+.product-widget {
  margin: 30px 0px;
}

.product-widget .product-img {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 60px;
    
    
}

.product-widget .product-img>img {
  width: 100%;
}

.product-widget .product-body {
  padding-left: 75px;
  min-height: 60px;
}

.product-widget .product-body .product-category {
  text-transform: uppercase;
  font-size: 10px;
  color: #8D99AE;
}

.product-widget .product-body .product-name {
  text-transform: uppercase;
  font-size: 12px;
}

.product-widget .product-body .product-name>a {
  font-weight: 700;
}

.product-widget .product-body .product-name>a:hover, .product-widget .product-body .product-name>a:focus {
  color: #D10024;
}

.product-widget .product-body .product-price {
  font-size: 14px;
  color: #D10024;
}

.product-widget .product-body .product-price .product-old-price {
  font-size: 70%;
  font-weight: 400;
  color: #8D99AE;
}

.product-widget .product-body .product-price .qty {
  font-weight: 400;
  margin-right: 10px;
}

.product-widget .delete {
  position: absolute;
  top: 0;
  left: 0;
  height: 14px;
  width: 14px;
  text-align: center;
  font-size: 10px;
  padding: 0;
  background: #1e1f29;
  border: none;
  color: #FFF;
}

/*----------------------------*\
	Products slick
\*----------------------------*/

.slick-track{
	opacity: 1;
	width: 100%;
	transform:
	translate3d(-1465px, 0px, 0px);
}

.products-slick .slick-list {
  padding-bottom: 20px;
  margin-bottom: -60px;
  z-index: 2;
}

.products-slick .product.slick-slide {
  margin: 15px;
}

.products-tabs>.tab-pane {
  display: block;
  height: 0;
  opacity: 0;
  visibility: hidden;
  overflow-y: hidden;
 
  margin-bottom: -60px;
}

.products-tabs>.tab-pane.active {
  opacity: 1;
  visibility: visible;
  height: auto;
}

.products-slick-nav {
  position: absolute;
  right: 15px;
  z-index: 10;
}

.products-slick-nav .slick-prev, .products-slick-nav .slick-next {
  position: static;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  width: 20px;
  height: 20px;
  display: inline-block !important;
  margin: 0px 2px;
}

.products-slick-nav .slick-prev:before, .products-slick-nav .slick-next:before {
  font-size: 14px;
}

/*=========================================================
	07 -> PRODUCTS PAGE
===========================================================*/


.main-raised {

    margin: -7px 30px 0px;
    border-radius: 6px;
    box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);

}
.main {

    background: #fff;
    position: relative;
    z-index: 3;

}
.mainn-raised {

    margin: px 0px 0px;
    border-radius: 6px;
 

}
.mainn {

   
background: -webkit-linear-gradient(to bottom, #E2E2E2, #C9D6FF);  /* Chrome 10-25, Safari 5.1-6 */





    position: relative;
    z-index: 3;

}

.slide-imgg{height:100% !important;}


</style>


<!-- Products content -->

<?php if(!empty($result['commonContent']['categories'])): ?>
<section class="categories-content pro-content">
    <div class="container">
      <div class="products-area">
         <div class="row justify-content-center">
           <div class="col-12 col-lg-8">
             <div class="pro-heading-title">
                 
               <h2> <?php echo app('translator')->get('website.PRODUCT CATEGORIES'); ?>
               </h2>
                <hr class="arrival-underline">
               
               <p>
                 <?php echo app('translator')->get('website.Categories Text For Home Page'); ?>
                </p>
               </div>
             </div>
         </div>
      
      </div>
    </div>
    
    
    
    <div class="section">
  <!-- container -->
  <div class="">
    <!-- row -->
    <div class="row">
      <!-- section title -->
      <div class="col-md-12">
        
      </div>
    </div>
    <div class="row">
      <!-- Products tab & slick -->
      <div class="col-md-12 mainn mainn-raised">
        <div class="products-tabs">
          <!-- tab -->
          <div id="tab1" class="tab-pane active">
            
            <div class="products-slick" data-nav="#slick-nav-1">
               <?php $counter = 0;?>
                <?php $__currentLoopData = $result['commonContent']['categories']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $categories_data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php if($counter<=7): ?>
              <div class="productt col-md-4">
                
                <a href="<?php echo e(URL::to('/shop?category='.$categories_data->slug)); ?>">
                <img class="img-fluid" src="<?php echo e(asset('').$categories_data->path); ?>" alt="<?php echo e($categories_data->name); ?>">
                
                <div class="productt-body">
                    <center><h3><?php echo e($categories_data->name); ?></h3></center>
                    <center><button class="btn" href="#">VIEW MORE <i class="fa fa-angle-double-right" aria-hidden="true"></i></button></center>
                </div>
                </a>
              </div>
                     <?php endif; ?>
                <?php $counter++;?>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  
              
              
            </div>
         
          </div> 
          <!-- /tab -->
        </div>
      </div>
    </div>
    <!-- Products tab & slick -->
  </div>
  <!-- /row -->
</div>
<!-- /container -->
</div>
<!-- partial -->
    
    
    <script>(function ($) {

	// Products Slick
	$('.products-slick').each(function () {
		var $this = $(this),
			$nav = $this.attr('data-nav');

		$this.slick({
			slidesToShow: 4,
			slidesToScroll: 2,
			autoplay: true,
			infinite: true,
			speed: 300,
			dots: true,
			arrows: true,
			appendArrows: $nav ? $nav : false,
			responsive: [{
				breakpoint: 991,
				settings: {
					slidesToShow: 2,
					slidesToScroll: 1,
				}
			},
			{
				breakpoint: 480,
				settings: {
					slidesToShow: 1,
					slidesToScroll: 1,
				}
			},
			]
		});
	});




})(jQuery);
</script>
    
    
    
  <?php /* <div class="row" style="margin-right:auto;margin-left:auto;">
    <?php $counter = 0;?>
    @foreach($result['commonContent']['categories'] as $categories_data)
        @if($counter<=7)
        
          <div class="col-6 col-md-6 col-lg-3 cat-banner">
            
            <figure class="categories-image">
              <a href="{{ URL::to('/shop?category='.$categories_data->slug)}}">
                <img class="img-fluid" src="{{asset('').$categories_data->path}}" alt="{{$categories_data->name}}">
                <div class="categories-title">
                  <h3 class="cat-font">{{$categories_data->name}}</h3>
                </div>
              </a>
            </figure>
          </div>
        @endif
        <?php $counter++;?>
    @endforeach
   </div> */?>
   
   <center><button class="ld-btn cl">VIEW ALL COLLECTION</button></center>
   
  </section>
  <?php endif; ?><?php /**PATH /home/anformworks/public_html/ecom/test/resources/views/web/product-sections/categories.blade.php ENDPATH**/ ?>